Oversigt over printerdriver

Brug af printerdriveren

Bruge konfigurationsværktøjet til printerdriveren

Udskriftsindstillinger

Ændring af driverdisplaysprog

Brug af fabriksstandarder

Brug af Økokopieringsindstillinger

Systemformularer


Brug af printerdriveren

Printerdriveren er software, der gør det muligt for en computer at kommunikere med en printer. Nogle indstillinger styrer, hvordan udskriftsjobbet formateres eller sendes til printeren, andre indstillinger styrer, hvordan driveren opfører sig, eller hvordan den kommunikerer med printeren.

Man kan få adgang til alle driverindstillingerne på to forskellige måder: via dialogboksen Udskriftsindstillinger eller dialogboksen Printeregenskaber. Dialogboksen Udskriftsindstillinger indeholder flere indstillinger, der omhandler styring af, hvordan et job udskrives, f.eks. valg af sidelayout for et udskriftsjob eller angivelse af antal kopier, der skal udskrives. Dialogboksen Printeregenskaber indeholder flere administrative indstillinger, der anvendes til opgaver såsom installation af printerfunktioner.

Sådan åbnes dialogboksen Udskrivningsindstillinger:

  1. Klik på [image], eller klik på Start, og klik derefter på Kør.

  2. I feltet Start søgning eller Kør skal du skrive styre printere.

  3. Højreklik på printeren, og vælg Udskrivningsindstillinger.

Sådan åbnes dialogboksen Printeregenskaber:

  1. Klik på [image], eller klik på Start, og klik derefter på Kør.

  2. I feltet Start søgning eller Kør skal du skrive styre printere.

  3. Højreklik på printeren, og vælg Egenskaber.

Fortæl mig mere

Udskrivningsindstillinger

Egenskaber for printer


Bruge konfigurationsværktøjet til printerdriveren

Brug konfigurationsværktøjet til printerdriveren for at oprette driverkonfigurationer. En driverkonfiguration er en gruppe gemte indstillinger til printerdrivere og andet data, som er lagret i en Driverkonfigurationsfil (DCF). En driverkonfiguration indeholder forskellige dokumentindstillinger og printerindstillinger. Du kan også oprette undersæt-driverkonfigurationer, som virker på tværs af forskellige printermodeller.

Bemærkninger:

  • Konfigurationsværktøjet til denne printerdriver er kun tilgængelig på visse printermodeller.
  • Du skal have administratorrettigheder for at installere konfigurationsværktøjet til printerdriveren. Kør systemadministratorinstallationspakken for at installere. Du kan få oplysninger om, hvordan du får en kopi af installationspakken, på vores websted.
  • Du kan starte værktøjet fra installationsprogrammet eller via menuen Start.
  • Filnavnet på driverkonfigurationsfilen skal have filtypen .ldc.

Kan du gøre følgende:

  • Konfigurer et printerobjekt, når du installerer det.

  • Konfigurer flere printerobjekter, hver med unikke indstillinger, til den samme printerdriver (også kaldet oprettelse af virtuelle printerobjekter).

  • Vis, rediger eller slet en eksisterende konfiguration.

Via Ressourceadministration kan administratorer gennemtvinge målsætninger inden for bæredygtighed ved to-sidet udskrivning, fleresidet udskrivning og andre papir- og tonerbesparende forholdsregler. Administratorer kan også anvende værktøjet til at sætte standardindstillinger eller begrænse adgang til visse indstillinger.

Bemærk! Når en administrator indstiller en standard, kan brugerne stadig ændre indstillingerne for driveren for et specifikt printerjob ved adgang gennem et program. Brugeren kan ikke ændre driverindstillingerne og anvende dem på alle printerjob på en bestemt printer.

Du kan finde flere oplysninger i Hjælp til konfigurationsværktøj til printerdriveren.


Udskriftsindstillinger

Brug af Udskriftsindstillinger

Oprettelse af en brugerdefineret konfiguration

Import og eksport af en konfiguration

Fjernelse af en brugerdefineret konfiguration


Brug af Udskriftsindstillinger

Udskriftsindstillingerne findes på hver fane i dialogboksen Udskrivningsindstillinger og benyttes til at forenkle processen med brugertilpasning af printerdriverindstillingerne til specifikke behov. Du kan gemme forskellige kombinationer af ofte benyttede indstillinger i en konfiguration, du nemt kan få adgang til på et senere tidspunkt.

Brug

For at

Indlæse indstillinger

Vælg mellem følgende konfigurationer, bortset fra brugeroprettede konfigurationer og importerede konfigurationer:

  • Ingen (Standard) – Der foretages ingen konfigurationsændringer.

  • Fabriksindstillinger – Indlæser fabriksindstillingerne.

    Bemærk! Fabriksindstillingerne kan ikke ændres, omdøbes eller slettes.

  • Installerede standardindstillinger – Indlæser de indstillinger, der er specificeret i profilen, ved installationen af driveren.

  • Økokopieringsindstillinger – Indlæser indstillinger, som er med til at reducere printerens påvirkning af miljøet.

    Bemærk! Økokopieringsindstillinger kan ikke ændres, omdøbes eller slettes.

Gem

Gemme specifikke indstillinger som en driverkonfiguration.

Brugerdefinerede driverkonfigurationer er enten delte eller private. Delte konfigurationer er dem, som alle brugere har adgang til, herunder brugere af typen Peg og udskriv, uanset om konfigurationen oprettes af en administrator eller af en anden bruger. Private konfigurationer kan kun benyttes af den bruger, der har oprettet dem.

Bemærkninger:

  • Konfigurationer, der er oprettet af administratorer og superbrugere, deles automatisk.
  • Kun almindelige brugere kan oprette private konfigurationer, ikke administratorer og superbrugere.
  • Alle fabriksindstillinger er delte.

Håndter indstillinger

Importer, eksporter, og fjern konfigurationer.

Fortæl mig mere

Oprettelse af en brugerdefineret konfiguration

Import og eksport af en konfiguration

Fjernelse af en brugerdefineret konfiguration


Oprettelse af en brugerdefineret konfiguration

  1. Angiv alle indstillinger i dialogboksen Udskriftsindstillinger til de ønskede værdier.

  2. Klik på Gem i afsnittet Udskriftsindstillinger.

  3. Angiv et navn til din konfiguration i dialogboksen Gem udskriftsindstillinger.

    Bemærkninger:

    • Sørg for at indtaste et navn til din konfiguration.
    • Sørg for, at det navn, du angiver, ikke allerede findes i standardkonfigurationen fra fabrikken, ellers vil du blive bedt om at angive et andet navn.
    • Sørg for, at det navn, du angiver, ikke allerede findes i en tidligere konfiguration, ellers vil du blive bedt om at overskrive den tidligere konfiguration.

  4. Klik på Gem.

Fortæl mig mere

Import og eksport af en konfiguration

Fjernelse af en brugerdefineret konfiguration

Brug af Udskriftsindstillinger


Import og eksport af en konfiguration

Sådan importeres en konfiguration:

  1. Klik på Håndter indstillinger > Importer i afsnittet Udskriftsindstillinger.

  2. Vælg den konfiguration, du vil bruge.

  3. Klik på Åbn > Luk > Anvend > OK.

Bemærk! Sørg for, at der ikke er nogen tidligere importeret konfiguration med det samme navn som den konfiguration, du vælger, ellers vil du blive bedt om at erstatte den tidligere fil.

Sådan eksporteres en konfiguration:

  1. Klik på Håndter indstillinger i afsnittet Udskriftsindstillinger.

  2. Vælg den konfiguration, du vil eksportere, på listen over udskriftsindstillinger i dialogboksen Håndter udskriftsindstillinger.

  3. Klik på Eksporter.

  4. Vælg den destination, hvor konfigurationen skal gemmes.

  5. Klik på Gem > Luk > Anvend > OK.

Bemærk! Sørg for, at der ikke er nogen tidligere eksporteret konfiguration med det samme navn som den konfiguration, du vælger, ellers vil du blive bedt om at erstatte den tidligere fil.

Fortæl mig mere

Brug af Udskriftsindstillinger

Oprettelse af en brugerdefineret konfiguration

Fjernelse af en brugerdefineret konfiguration


Fjernelse af en brugerdefineret konfiguration

  1. Klik på Håndter indstillinger i afsnittet Udskriftsindstillinger.

  2. Vælg den konfiguration, du vil fjerne, på i dialogboksen Håndter udskriftsindstillinger i afsnittet Udskriftsindstillinger.

  3. Klik på Fjern > Ja > Luk.

    Bemærk! Dette trin kan ikke fortrydes.

Fortæl mig mere

Brug af Udskriftsindstillinger


Ændring af driverdisplaysprog

Printerdriveren er tilgængelig på flere sprog.

Bemærk! Udskiftning af displaysprog ændrer ikke sproget i Printerdriverhjælp.

  1. Klik på fanen Konfiguration i dialogboksen Printeregenskaber.

  2. Vælg det ønskede displaysprog i menuen Sprog.

  3. Klik på Anvend > OK.


Brug af fabriksstandarder

Indstillingen Fabriksstandarder betyder, at du kan udskrive vha. de oprindelige standardprinterindstillinger. Alle printerfunktioner, der ikke var tilgængelige med den oprindelige fabriksstandardprinterkonfiguration, vil ikke være tilgængelige, når du benytter denne indstilling.

  1. Vælg Fabriksstandarder i menuen Indlæs indstillinger i afsnittet Udskriftsindstillinger.

  2. Klik på Anvend > OK.


Brug af Økokopieringsindstillinger

Brug forudbestemte printerindstillinger, som er udviklet til at reducere printerens miljøpåvirkning.

  1. Vælg Økokopieringsindstillinger i menuen Indlæs indstillinger i afsnittet Udskriftsindstillinger.

    Økokopieringsindstillinger omfatter følgende:

    • Udskrivning af flere sider – Med denne funktion kan du udskrive flere sidebilleder på ét ark papir.

    • Tosidet udskrivning – Gør det muligt at udskrive på begge sider af papiret, når funktionen er tilgængelig og aktiveret.

  2. Klik på Anvend > OK.


Systemformularer

Systemformularer er et andet ord for papirstørrelser. Printerdriveren viser et foruddefineret sæt af papirstørrelser. Hvis du vil medtage papirstørrelserne, som er foruddefineret af Windows, skal du aktivere systemformularer:

  1. Klik på fanen Konfiguration i dialogboksen Printeregenskaber.

  2. Vælg Vis alle systemformularer.

  3. Klik på Anvend > OK.


Kontosporing

Brug af Kontosporing

Aktivering af Kontosporing


Brug af Kontosporing

Med denne option kan du spore udskriftsjob til konteringsformål ved at associere udskriftsjobbene med kontonumre. Med denne funktion kan du holde styr på, hvor mange job de forskellige brugere eller afdelinger udskriver, og fakturere disse udskriftsjob til en specifik konto. Før du benytter dig af kontosporing, skal du planlægge og dokumentere, hvilke kontonumre du vil anvende. Kontonumre kan indeholde op til 16 cifre.

Brug Kontosporing, hvis:

  • Mange afdelinger i din virksomhed deles om en netværksprinter. Du kan tildele hver afdeling et kontonummer og derefter holde styr på, hvor mange job hver afdeling udskriver og debitere hver afdeling i overensstemmelse hermed.

  • Dine kunder beder om ekstra kopier af dokumenter og kontrakter. Du kan tildele hver kunde et kontonummer, så du kan debitere kunden for udskrivningsomkostningerne.

Bemærkninger:

  • Kontosporing kan kun bruges sammen med den universale printerdriver.
  • Kontosporing er ikke tilgængelig i alle printermodeller og kan erstattes med jobstatistikfunktionen.
  • Kontosporing findes muligvis ikke i alle drivere.
  • En printerharddisk skal være installeret for at kunne lagre kontooplysningerne.
  • Listen Indtast kontonummer indeholder de senest anvendte kontonumre, og er ikke en database med alle gyldige kontonumre. Denne funktion virker muligvis ikke med programmer, som genererer deres eget PostScript.

Fortæl mig mere

Aktivering af Kontosporing


Aktivering af Kontosporing

Bemærkninger:

  • Kontosporing findes muligvis ikke i alle drivere.
  • Hvis der ikke er mulighed for tovejskommunikation, skal du indstille printermodellen.

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Fanen Andre indstillinger > afsnittet Kontosporing > Aktiver brugerkontostyring.

  2. Indtast et kontonummer, eller vælg et kontonummer fra kontonummermenuen.

    Bemærk! Hvis feltet Kontonummer ikke udfyldes, vil du blive bedt om at indtaste et kontonummer ved udskrivning.

  3. Klik på OK.

Fortæl mig mere

Forstå bidirektionel kommunikation (Bi-Di)

Brug af Kontosporing


Jobstatistik

Brug af jobstatistik

Redigering af jobstatistikindstillinger i dialogboksen Printeregenskaber

Associering af indstillinger for Jobstatistik med udskriftsjob


Brug af jobstatistik

Med jobstatistikfunktionen kan du spore udskriftsjob til konteringsformål ved at associere udskriftsjobbet med specifikke kontooplysninger, herunder brugernavn eller -id, kontokode og afdelingskode. Med denne funktion kan du holde styr på, hvor mange job de forskellige brugere eller afdelinger udskriver, og fakturere disse udskriftsjob til en specifik konto. Ud over at associere udskriftsjob med specifikke kontooplysninger kan du pålægge kvoter for de udskriftsjob, som brugerne kan sende. Der kan angives kvoter på printeren, der derefter associeres med en specifik konto. Se dokumentationen til printeren for at få yderligere oplysninger om indstilling af kvoter for udskrivning.

Jobstatistik kan implementeres på en af følgende tre måder:

  • Brugeren kan angive de relevante kontooplysninger fra dialogboksen Udskriftsindstillinger.

  • Brugeren kan blive bedt om at angive de relevante kontooplysninger ved tidspunktet for udskrivning.

  • Forudindstillede kontooplysninger kan anvendes på hvert udskriftsjob.

Bemærkninger:

  • En printerharddisk skal være installeret for at kunne lagre kontooplysningerne.
  • Hvis der ikke er mulighed for tovejskommunikation, skal du indstille printermodellen.
  • Jobstatistik er ikke tilgængelig i alle printere og drivere. Hvis Jobstatistik ikke er tilgængelig, kan Kontosporing evt. benyttes som en alternativ jobstatistikfunktion.

Aktivering af jobstatistik

  1. Planlæg og dokumenter de brugernavne, id'er, kontokoder og afdelingskoder, du vil benytte. Brugernavne og id'er må være på op til 64 tegn. Kontonumre og afdelingsnumre må være på op til 32 tegn.

  2. Klik på fanen Jobstatistik i dialogboksen Printeregenskaber.

    Bemærkninger:

    • For at gøre fanen Jobstatistik tilgængelig, når du bruger den universelle driver, skal du sikre dig, at den korrekte printermodel vælges i dialogboksen Angiv printermodel, når du har klikket på Angiv printermodel på fanen Konfiguration.
    • Hvis der ikke er mulighed for tovejskommunikation, skal du indstille printermodellen.

  3. Vælg Jobstatistik aktiveret.

  4. Vælg den implementering af jobstatistik, du ønsker at bruge.

  5. Klik på Anvend > OK.

Fortæl mig mere

Forstå bidirektionel kommunikation (Bi-Di)

Brug af fanen Jobstatistik


Redigering af jobstatistikindstillinger i dialogboksen Printeregenskaber

Indstillingerne på fanen Jobstatistik i dialogboksen Printeregenskaber kan redigeres fra dialogboksen Udskriftsindstillinger.

Bemærk! Denne funktion findes muligvis ikke i alle drivere.

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    fanen Andre indstillinger > Rediger jobstatistik

  2. Angiv følgende i dialogboksen Jobstatistikindstillinger:

    Indstilling

    Beskrivelse

    Bevar historik over de seneste 5 indtastninger

    Viser en oversigt over de seneste 5 indtastninger for hver kontoindstilling i dialogboksen Jobstatistik, der åbnes på udskrivningstidspunktet.

    Bede brugeren om kontooplysninger ved tidspunktet for udskrivning

    Beder brugeren om kontooplysninger ved tidspunktet for udskrivning.

    Spørg ikke ved udskrivning. Brug følgende jobstatistikindstillinger.

    Aktiverer felterne til jobstatistikindstillinger og anvender de angivne kontooplysninger på alle udskriftsjob.

    Indstillingerne omfatter:

    • Brug pålogget brugernavn – Dette vil bede om den aktuelle brugers Windows-logonoplysninger og opdatere feltet Brugernavn/id med de indhentede oplysninger.

    • Brugernavn/id (højst 64 tegn)

    • Kontokode (højst 32 tegn)

    • Afdelingskode (højst 32 tegn)

  3. Klik på OK.

Fortæl mig mere

Brug af jobstatistik


Associering af indstillinger for Jobstatistik med udskriftsjob

Jobstatistikindstillinger skal konfigureres, for at udskriftsjob kan associeres med de angivne kontooplysninger.

Bemærk! Denne funktion findes muligvis ikke i alle drivere.
Indstilling | Beskrivelse
Brug pålogget brugernavn | Dette beder om den aktuelle Windows-brugers logon-id.
Brugernavn/id | Dette er brugernavnet eller bruger-id'et, der er tilknyttet udskriftsjobbet. Brugernavne og id'er må være på op til 64 tegn.
Kontokode | Dette er den kontokode, der er tilknyttet udskriftsjobbet. Kontokoder kan indeholde op til 32 cifre.
Afdelingskode | Dette er den afdelingskode, der er tilknyttet udskriftsjobbet. Afdelingskoder kan indeholde op til 32 cifre.


Kopieringsindstillinger

Udskrivning af flere kopier

Sortering af kopier

Udskrivning i omvendt rækkefølge

Udskrivning på begge sider af papiret (dupleksudskrivning)

Brug af indstillinger for udskrivning på begge sider (dupleks)

Besparelse på forbrugsstoffer: 2-sidet udskrivning


Udskrivning af flere kopier

  1. Klik på fanen Layout i dialogboksen Udskriftsindstillinger.

  2. Angiv det antal kopier, du vil udskrive, i feltet Antal kopier i afsnittet Kopier.

    Bemærk! Det maksimale antal udskrifter er 999 for de fleste printermodeller. Tallet kan være mindre for visse modeller.

  3. Klik på Anvend > OK.


Sortering af kopier

Funktionen Sorter styrer rækkefølgen for udskrivningen af sider, når der udskrives flere kopier af et dokument. Hvis du f.eks. udskriver to kopier af et dokument på fem sider, vil siderækkefølge for det sorterede output være 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Siderækkefølgen for ikke-sorteret output ville være 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

Hvis der ikke er nok printerhukommelse til at sortere dokumentet, så genereres det sorterede output for hver enkelt side, der allerede er i hukommelsen. Så output vil kunne være 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. Hvis dette sker, og du stadig skal bruge en fuldstændigt sorteret kopi, skal du bruge driverens værtsbaserede sorteringsfunktion.

Bemærk! Standardsorteringsindstillingerne specificeres i det program, hvorfra dokumentet udskrives.

Sådan vælges printerbaseret eller værtsbaseret sortering:

  1. Klik på fanen Konfiguration i dialogboksen Printeregenskaber.

  2. Vælg Brug printerbaseret eller Brug værtsbaseret i afsnittet Sorteringsydelse.

  3. Klik på Anvend > OK.

Sådan udskrives printerbaserede kopier:

Bemærk! Kontroller, at printerbaseret sortering er valgt i afsnittet Sorteringsydelse på fanen Konfiguration.

  1. Klik på fanen Layout i dialogboksen Udskriftsindstillinger.

  2. Vælg Udskriv Sætvis i afsnittet Kopier.

  3. Klik på Anvend > OK.

Fortæl mig mere

Brug af fanen Konfiguration


Udskrivning i omvendt rækkefølge

  1. Klik på fanen Layout i dialogboksen Udskriftsindstillinger.

  2. Vælg Omvendt siderækkefølge, fra afsnittet Kopier.

  3. Klik på Anvend >OK.


Udskrivning på begge sider af papiret (dupleksudskrivning)

Hvis du ønsker udskrivning på begge sider (dupleks), skal du sikre dig, at der er installeret en dupleksenhed i printeren. Hvis printeren ikke har en dupleksenhed, kan du udskrive manuelt på begge sider af papiret. Du kan læse mere om de funktioner, der understøttes af printeren, i Brugervejledningen.

  1. Klik på fanen Layout i dialogboksen Udskriftsindstillinger.

  2. Vælg den ønskede dupleksudskrivningsindstilling i afsnittet "Udskriv på begge sider (dupleks)". Du kan læse mere om dupleksudskrivningsfunktioner under Brug af indstillinger for udskrivning på begge sider (dupleks).

    Bemærkninger:

    • Hvis du vil udskrive instruktionerne til manuel dupleksudskrivning, skal du sørge for at vælge Udskriv instruktioner til manuel udskrivning på begge sider.
    • Sørg for at benytte papirtyper og -størrelser, der er understøttet i standardbakken (Bakke 1).

  3. Vælg Lang kant eller Kort kant.

  4. Klik på Anvend >OK.

Fortæl mig mere

Brug af fanen Konfiguration


Brug af indstillinger for udskrivning på begge sider (dupleks)

Brug

For at

Brug printerindstilling

Bestem, hvordan et udskrivningsjob skal dupleksudskrives.

Bemærkninger:

  • Der sendes ingen duplekskommandoer med udskriftsjobbet.
  • Denne indstilling er kun tilgængelig på udvalgte printermodeller.

Udskriv kun på én side

Deaktiver tosidet udskrivning

Udskriv manuelt på begge sider

Aktiver udskrivning på begge sider manuelt.

Bemærkninger:

  • Hvis en dupleksenhed ikke er installeret i printeren, men printeren understøtter manuel dupleks, kan du udskrive manuelt på begge sider af papiret.
  • Instruktioner til dupleksudskrivning kan variere afhængig af din printermodel. Du kan finde yderligere oplysninger i Brugervejledningen.
  • Sørg for at benytte papirtyper og -størrelser, der er understøttet i standardbakken (Bakke 1).

Udskriv på begge sider - Lang kant

Specificer den lange kant for siden som indbindingskant.

Bemærkninger:

  • Benyt indbinding med lang kant i stående retning til konventionelle layout.
  • Benyt indbinding med lang kant i liggende retning bruges til kontoudtog og regneark.

Udskriv på begge sider - Kort kant

Specificer den korte kant for siden som indbindingskant.

Bemærkninger:

  • Brug indbinding med kort kant i stående retning til bøger af kalendertype.
  • Brug indbinding med kort kant i liggende retning til konventionelle boglayout.

Forsinkelse for tørretid (kun inkjetprintere)

Bestemmer, hvor lang ekstra tid printeren vil lade en nyligt udskrevet side tørre, inden den udskriver den modsatte side.

  • Almindelig (standard) – Denne bruger standardtid til tørring.

  • Mellem – Denne udvider tørretiden.

  • Udvidet – Denne bruger den maksimale tørretid.

Bemærkninger:

  • Hvis der benyttes en dupleksenhed, skal du sikre dig, at Dupleksenhed er valgt på fanen Konfiguration i dialogboksen Printeregenskaber.
  • Indstillingerne for papirretning fungerer med indbindingsindstillingerne i enhver kombination. Hvis du vælger Lang kant, vil indbindingskanten lægges på den lange side af siden, uanset om retningen er angivet som Stående eller Liggende.


Besparelse på forbrugsstoffer: 2-sidet udskrivning

Vi er forpligtet til miljømæssig bæredygtighed og forbedrer løbende vores printere med henblik på at reducere deres miljøpåvirkning. Vi designer med miljøet i tankerne, gør vores emballage materialebesparende og tilbyder indsamlings- og genbrugsprogrammer. Ved at vælge bestemte printerindstillinger eller -opgaver kan du hjælpe med at reducere printerens påvirkning yderligere.

Du kan reducere papirforbruget til det halve ved at vælge 2-sidet udskrivning.


Faxindstillinger

Aktivering af faxfunktion

Afsendelse af en fax

Brug af funktionen "Brug altid disse faxnumre"

Bruge afsnittet Faxindstillinger

Brug af funktionen Telefonbog

Brug af afsnittet Forside

Brug af indstillingen Kun fax


Aktivering af faxfunktion

Faxfunktionen er tilgængelig på fanen Fax i dialogboksen Udskrivningsindstillinger. Hvis fanen Fax ikke er tilgængelig, er Faxfunktionen ikke installeret. Faxfunktionen skal være installeret og aktiveret, for at den fungerer korrekt. Se mere om installation af funktionerne på fanen Konfiguration i dialogboksen Egenskaber for printer.

  1. Klik på fanen Konfiguration i dialogboksen Printeregenskaber.

  2. Vælg Fax på listen over tilgængelige konfigurationsmuligheder.

  3. Klik på Anvend for at installere faxfunktionen i driveren.

  4. Åbn dialogboksen Udskrivningsindstillinger, og klik derefter på fanen Fax.

  5. Vælg Aktiver fax.

Faxfunktionen er nu aktiveret. Marker Vis altid faxindstillinger før brug af fax for at få vist dialogboksen Send fax, før faxen afsendes. Dette betyder, at du kan kontrollere, at alle modtagerfaxnumre er korrekte, så du ikke kommer til at sende til en forkert modtager. Hvis afkrydsningsfeltet "Vis altid indstillinger før brug af fax" ikke er markeret, skal du kontrollere modtagerens faxnummer, områdenummer og modtagerfaxnavn kontrolleres i afsnittet Faxindstillinger på fanen Fax.

Bemærkninger:

  • Faxfunktionen kan kun bruges sammen med PostScript-driveren eller den universale printerdriver. Du kan finde oplysninger om installation af disse drivere på cd'en Software og dokumentation.
  • Faxindstillingerne i printerdriverens faxfunktion tilsvarer muligvis ikke de indstillinger, der er foretaget via printerens kontrolpanel. I Brugervejledningen kan du læse mere om, hvordan du ændrer faxindstillingerne på printerens kontrolpanel.
  • Faxen kan installeres på en af følgende to måder: Fax og Kun fax. Ved at installere Fax føjes fanen Fax til dialogboksen Udskrivningsindstillinger og dialogboksen Egenskaber for printer. Ved installation af Kun fax føjes fanen Fax ligeledes til begge dialogbokse. Hermed fjernes også visse faner fra dialogboksen Udskrivningsindstillinger, så udskrivningspræferencerne kun vises for faxrelaterede funktioner, nemlig Fax, Vandmærker og Andre indstillinger.
  • Faxning er ikke tilgængelig på alle printere. Faxfunktionerne varierer, afhængigt af printere og operativsystemer. I brugervejledningen til printeren kan du se, om din printer understøtter fax.
  • Det er måske ikke muligt at faxe ved brug af programmer, der genererer deres egne PostScript. Du kan angive, at faxen må sendes fra disse programmer ved at klikke på Andre indstillinger i dialogboksen Udskrivningsindstillinger og derefter markere afkrydsningsfeltet "Generer PostScript i driver".

Fortæl mig mere

Manuel opdatering af installerede optioner

Brug af indstillingen Kun fax

Brug af funktionen "Brug altid disse faxnumre"


Afsendelse af en fax

Printerdriverens Faxfunktion gør det muligt at “udskrive til fax”, så printeren sender et dokument i printkøen til en fax i stedet for at udskrive det. Printerens Faxfunktion fungerer som en almindelig faxmaskine, men styres gennem printerdriveren, og ikke via printerens kontrolpanel.

  1. Klik på Filer > Udskriv i et åbent dokument.

  2. Kontroller, at den rigtige printer er valgt, og klik derefter på Egenskaber.

  3. Klik på fanen Fax, og sørg derefter for, at Aktiver fax er valgt.

  4. Indtast hver modtagers faxnummer i feltet “Faxnummer”.

    Faxnumre kan indtastes manuelt eller ved hjælp af telefonbogen.

  5. Indtast om nødvendigt et områdenummer i feltet Områdenummer.

  6. Vælg den korrekte papirstørrelse og papirretning.

  7. Vælg Medtag forsiden i faxmeddelelser, og indtast de relevante oplysninger, hvis du vil medsende en faxforside.

  8. Klik på OK.

Bemærkninger:

  • Faxfunktionen kan kun bruges sammen med PostScript-driveren eller den universale printerdriver. Du kan finde oplysninger om installation af disse drivere på cd'en Software og dokumentation.
  • Faxfunktionen skal være installeret og aktiveret i PostScript-driveren, for at den kan bruges.
  • Hvis afkrydsningsfeltet Vis altid indstillinger før brug af fax er markeret, bliver du bedt om at bekræfte modtageroplysningerne, inden faxen sendes. Hvis dette afkrydsningsfelt ikke er markeret, sendes dokumentet i printkøen automatisk som en fax, når du klikker på OK på fanen Fax.

Fortæl mig mere

Aktivering af faxfunktion

Brug af funktionen Telefonbog


Brug af funktionen "Brug altid disse faxnumre"

Funktionen Brug altid disse faxnumre angiver en standarddestination, så alle faxjob altid sendes til de samme numre. Standarddestinationen kan bestå af et eller flere faxnumre. Faxnumrene kan indtastes manuelt eller ved hjælp af funktionen Telefonbog.

Bemærk! Hvis du indstiller en standarddestination, bliver felterne Faxnumre, Telefonbog og Områdenumre utilgængelige i sektionen Faxindstillinger på fanen Fax i dialogboksen Udskrivningsindstillinger.

  1. I dialogboksen Printeregenskaber klikkes på fanen Fax .

  2. Vælg Anvend altid disse faxnumre.

  3. I feltet Til skal du indtaste det eller de faxnumre, som skal bruges som standarddestination.

  4. Indtast om nødvendigt et områdenummer i feltet Områdenummer.

  5. Klik på OK.


Bruge afsnittet Faxindstillinger

I afsnittet Faxindstillinger på fanen Fax kan du angive modtagere og indstillinger for det aktuelle faxjob.

Brug

For at

Faxnumre

Angiv faxmodtager(e).

Indtast modtagers faxnummer i feltet "Faxnummer". Du kan angive flere numre ved at adskille dem med semikolon (;). Du kan maksimalt indtaste 159 tegn inklusive områdenummer.

Numrene kan indtastes manuelt eller ved hjælp af telefonbogsfunktionen.

Bemærkninger:

  • Visse af disse tegn er muligvis ikke tilgængelige, afhængigt af den printer, du har købt.
  • Understøttede tegn kan variere, alt efter om du bruger printerens kontrolpanel eller computerens tastatur.

Telefonbog

Åbn funktionen Telefonbog.

Telefonbogen viser numre fra enten Windows-adressebog eller fra Microsoft Outlook. Hvis du vælger et faxnummer fra Telefonbog, føjes det til feltet "Faxnummer".

Læs mere under "Bruge funktionen Telefonbog".

Opkaldspræfiks

Angiv et områdenummer.

Hvis der kræves et områdenummer for at faxe ud, kan du indtaste områdenummeret i feltet "Opkaldspræfix". Områdenummeret bliver så føjet til udgående faxnumre.

Understøttede tegn er tallene 0–9, bogstaverne P og W (store og små bogstaver) og tegnene firkant (#), stjerne (*), plus, minus, komma, punktum og parenteser.

Bemærk! Enkelte af disse tegn vil muligvis ikke være tilgængelige, afhængigt af den anvendte printer, eller kan variere, alt efter om du bruger printerens kontrolpanel eller computerens tastatur.

Faxnavn

Angiv dit eget navn eller firmanavn, der vises som faxsidehoved på de faxer, du sender.

Papirstørrelse

Angiver den papirstørrelse, der skal bruges til faxen.

Bemærk! Ændring af denne indstilling har prioritet over indstillingen Papirstørrelse på fanen Papir/Finishing.

Retning

Angiver retningen for det faxede dokument.

Bemærk! Ændring af denne indstilling har prioritet over indstillingen Retning på fanen Papir/Finishing.

Bemærk! Hvis afkrydsningsfeltet "Brug altid disse faxnumre" er markeret på fanen Fax i dialogboksen Egenskaber for printer, vil felterne "Faxnummer", "Telefonbog" og "Områdepræfix" i afsnittet Faxindstillinger på fanen Fax ikke være tilgængelige.


Brug af funktionen Telefonbog

Telefonbogsfunktionen viser en liste med kontakter og faxnumre, der kan vælges som destinationer for et faxjob. Telefonbogsfunktionen er ikke en selvstændig telefonbog. I stedet refererer Telefonbog til en kildetelefonbog, enten Windows Adressekartotek eller Microsoft Outlook. Derfor vil tilføjelser, redigeringer eller sletninger i telefonbogsfunktionen også ske i kildetelefonbogen.

Hvis der ikke vises nogen kontakter i Telefonbog, kan kontakter enten tilføjes manuelt eller importeres fra en ekstern CSV-fil (Comma Separated Variable-fil) eller en eksporteret Windows Adressekartotek-fil fra en anden telefonbog.

Hvis telefonbogsknappen ikke er aktiv, er Telefonbog muligvis ikke installeret. Kontakt printerproducenten, hvis du har brug for oplysninger om, hvordan du downloader programmet Telefonbog.

Bemærk! Hvis Microsoft Outlook ikke vises som en tilgængelig mulighed i menuen, er programmet ikke installeret. Besøg Microsofts websted, hvis du ønsker oplysninger om, hvordan du henter og installerer Microsoft Outlook.

Importere kontakter til Telefonbog

Vælge en modtager fra Telefonbog

Tilføje kontakt til telefonbogen

Tilføje en gruppe af kontakter til telefonbogen

Redigere en kontakt eller gruppe i telefonbogen

Slette en kontakt eller gruppe i telefonbogen


Importere kontakter til Telefonbog

Funktionen Telefonbog bruger enten Windows-adressebog eller Microsoft Outlook som kilderegister til at gemme og vedligeholde kontaktoplysninger. Hvis det valgte kilderegister ikke indeholder kontaktoplysninger, kan du importere dem fra et andet register. For at importere kontaktoplysninger fra et andet register, skal du først eksportere disse data som kommaseparerede variable (CSV-fil) eller som Windows-adressebog (WAB-fil) fra registeret, og derefter importere dem til funktionen Telefonbog ved hjælp af knappen Importer. Når du importerer kontaktoplysningerne, bliver funktionen Telefonbogs kilderegister automatisk opdateret med disse oplysninger.

Bemærk! WAB-filer kan kun bruges til at importere kontaktoplysninger, når Windows-adressebog er valgt som kilderegister. CSV-filer kan bruges til at importere kontaktoplysninger, når enten Windows-adressebog eller Microsoft Outlook er valgt.

CSV-filer til import i Telefonbog skal have følgende formatering:

  • Dataene skal stå i denne rækkefølge: Navn, Firma, Hjemmefax, Firmafax.

  • Filen skal have fire kolonner med overskrifter. Hvis filen har flere eller færre kolonner med overskrifter, vises dialogboksen Ugyldig CSV.

Bemærk! Hvis en linje er blank eller har en ugyldig værdi, udfyldes feltet for denne linje ikke i funktionen Telefonbog.

Dette er et eksempel på en korrekt formateret CSV-fil:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Importere kontaktoplysninger:

  1. Vælg det relevante kilderegister fra listen i Telefonbog.

  2. Klik på Importer.

  3. Vælg den filtype, du vil importere.

  4. Klik på Gennemse for at finde filen.

  5. Klik på OK.

    Indholdet i filen overføres til Telefonbog.

Bemærk! Hvis du vil overføre kontaktoplysninger fra en anden kilde til Telefon, skal du i dokumentationen til Microsoft Outlook eller Windows-adressebog for at se, hvordan du eksporterer en CSV- eller WAB-fil.


Vælge en modtager fra Telefonbog

  1. Klik på Telefonbog.

  2. Vælg det kilderegister (Windows-adressebog eller Microsoft Outlook), som indeholder de eller de kontakter, som du vil sende faxen til.

    Bemærk! Når du har valgt et kilderegister, vil det være standardkilderegisteret, til du ændrer det i et senere faxjob.

  3. Vælg en modtager eller en gruppe af modtagere på listen.

  4. Klik på Føj til eller rediger liste for at føje kontaktens faxnumre til listen med valgte modtagere.

  5. Når alle ønskede modtagere er tilføjet, skal du klikke på OK.

    Faxnumrene vises i feltet Faxnumre på fanen Fax.

Bemærk! Du kan kun vælge en modtager fra Telefonbog, når du åbner funktionen Telefonbog gennem fanen Fax i dialogboksen Udskriftsindstillinger. Du kan ikke angive modtagere for Udskriv til fax, når du blot åbner funktionen Telefonbog.


Tilføje kontakt til telefonbogen

Tilføje en kontakt til telefonbogen:

  1. Klik på Ny kontakt i dialogen Telefonbog.

  2. Indtast kontaktoplysninger.

  3. Klik på OK.

Bemærk! Når du ændrer kontaktoplysninger i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Tilføje en gruppe af kontakter til telefonbogen

Tilføje en gruppe af kontakter til telefonbogen:

  1. Klik på Ny gruppe i dialogen Telefonbog.

  2. Indtast gruppenavnet.

  3. Klik på Ny for at tilføje hver kontakts faxoplysninger.

  4. Når alle kontakter er tilføjet, skal du klikke på OK.

Bemærk! Når du ændrer kontaktoplysninger eller grupper i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Redigere en kontakt eller gruppe i telefonbogen

Redigere en kontakt:

  1. Vælg kontakten på listen.

  2. Klik på Rediger.

  3. Opdater oplysningerne.

  4. Klik på OK.

Redigere en gruppe:

  1. Vælg gruppen på listen.

  2. Klik på Rediger.

  3. Fra listen skal du vælge den kontakt, du vil redigere.

  4. Klik på Rediger.

  5. Opdater oplysningerne.

  6. Klik på OK.

  7. Klik på OK igen for at lukke dialogen Rediger.

Bemærk! Når du ændrer kontaktoplysninger eller grupper i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Slette en kontakt eller gruppe i telefonbogen

  1. Vælg den kontakt eller gruppe, du vil slette på listen.

  2. Klik på Slet.

  3. Klik på Ja.

Bemærk! Når du ændrer kontaktoplysninger i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Brug af afsnittet Forside

I afsnittet Forside på fanen Fax kan du tilføje en forside til en fax. Hvis forsiden ikke sendes som en fax, skal du evt. aktivere "Generer PostScript i driver" på fanen Andre indstillinger i dialogboksen Udskrivningsindstillinger.

Brug

For at

Medtag forsiden i faxmeddelelser

Aktiver forsidefunktionen. Hvis detteafkrydsningsfelt ikke er markeret, sendes der ikke en forside sammen med faxen.

Medtag modtageroplysninger/kommentarer

Medtag modtagerens information på forsiden.

  • Navne – Angiv navnet på modtageren af faxen. Du kan maksimalt indtaste 128 tegn.

  • Kommentarer – Angiv eventuelle yderligere oplysninger til modtageren. Du kan maksimalt indtaste 80 tegn.

Medtag oplysninger om afsender

Medtag afsenderens oplysninger på forsiden.

Klik på Indstillinger for at angive afsenderoplysningerne.

  • Name

  • Firma

  • Adresse 1

  • Adresse 2

  • Fax (til returfaxnummer)

  • Tale (til returtelefonnummer eller telefonsvarer)

  • E-maile

  • Billede (inkluderer firmalogo eller andet billede i forsidens øverste venstre hjørne)

    Bemærk! Microsoft Windows GDI+ skal være installeret, for at der kan inkluderes en billedfil på forsiden. Hvis den er installeret, skal du klikke på Gennemse for at finde den billedfil, du vil medtage. Følgende formater understøttes: TIF, BMP, GIF, JPG, og PNG.


Brug af indstillingen Kun fax

Indstillingen Kun fax er en anden version af funktionen Udskriv til fax, som kan installeres i driveren. Når du har valgt indstillingen Kun fax, er Fax, Vandmærker og Andre indstillinger er de eneste tilgængelige faner i dialogboksen Udskriftsindstillinger. Alle andre udskriftsindstillinger vil ikke være tilgængelige.

Hvis du vil fastholde de øvrige printerindstillinger i dialogboksen Printerindstillinger, anbefales det at installere faxfunktionen i stedet for Kun fax.


Afslutningsindstillinger

Valg af udskriftsbakke

Brug af Offset-funktionen

Brug af hæftefunktionen

Brug af huludstansningsfunktionen

Brug af funktionen Fold


Valg af udskriftsbakke

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Vælg udskriftsbakken i menuen Udskriftsbakke i afsnittet Efterbehandling:

    Brug

    For at

    Brug printerindstilling

    Standard er den udskriftsbakke, der er angivet i printeren.

    Standardbakke

    Vælg printerens standardbakke.

    Bakke [x]

    Vælg en valgfri udskriftsbakke.

    Bemærk! Du kan vælge enhver af de udskriftsbakker, som du har valgt på listen over konfigurationsindstillinger på fanen Konfiguration i dialogboksen Printeregenskaber, her.

  3. Klik på Anvend > OK.

    4. Bemærkninger:

    • Tilgængelige udskriftsbakker kan variere fra printer til printer. Du kan finde en liste over understøttede udskriftsbakker i dokumentationen til printeren.
    • Udskriftsbakker ud over dem, som blev leveret med din printer, skal være tilgængelige og installeret for at blive vist på listen.

Fortæl mig mere

Printerindstillinger


Brug af Offset-funktionen

Offset-funktionen samler udskriftsjob i stakke i en udskriftsbakke. Som standard forskyder Offset-funktionen blot individuelle udskriftsjob i forhold til hinanden. Vælg Udskriv sætvis på fanen Layout.

Bemærk! Hvis Udskriv sætvis ikke er valgt, forskydes den første side af hver side fra den sidste kopi af den foregående side.
Brug | For at
Brug printerindstilling | Standard til den Offset-indstilling, der er angivet i printeren.
Til | Slå Offset-funktionen til.
Fra | Slå Offset-funktionen fra.

Bemærk! Sørg for, at printeren har installeret en efterbehandler, der understøtter Offset, for at denne funktion kan være tilgængelig.

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Vælg den ønskede indstilling i menuen Offset i afsnittet Efterbehandling.

  3. Klik på Anvend > OK.


Brug af hæftefunktionen

Hæftefunktionen angiver, hvordan et dokument hæftes af efterbehandlerenheden.

Brug | For at
Brug printerindstilling | Standard er de hæfteindstillinger, der er angivet i printeren.
Til | Slå hæftefunktionen til.
Fra | Slå hæftefunktionen fra.
Forside | Placer hæfteklammerne i det øverste venstre hjørne på siderne.
Tilbage | Placer hæfteklammerne i det nederste højre hjørne på siderne.
Øverst til venstre | Placer en hæfteklamme i det øverste venstre hjørne på siderne.
Øverst til højre | Placer en hæfteklamme i det øverste højre hjørne på siderne.
Nederst til venstre | Placer en hæfteklamme i det nederste venstre hjørne på siderne.
Nederst til højre | Placer en hæfteklamme i det nederste højre hjørne på siderne.
Dual (Dobbelt) | Placer to hæfteklammer langs den venstre kant af siderne.
2 x dobbelt | Fire hæfteklammer placeres i 2 grupper langs sidernes venstre kant.
Dobbelt til venstre | Placer to hæfteklammer langs den venstre kant af siderne.
Dobbelt til højre | Placer to hæfteklammer langs den højre kant af siderne.
Dobbelt øverst | Placer to hæfteklammer langs den øverste kant af siderne.
Dobbelt nederst | Placer to hæfteklammer langs den nederste kant af siderne.

Bemærk! Sørg for, at printeren har installeret en efterbehandler, der understøtter hæftning, for at disse indstillinger kan være tilgængelige. Der vises kun en del af hæftemulighederne på baggrund af printerens efterbehandlingsfunktioner.

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Vælg den ønskede indstilling i menuen Hæftning i afsnittet Efterbehandling.

  3. Klik på Anvend > OK.


Brug af huludstansningsfunktionen

Huludstansningsfunktionen angiver antallet og placeringen af huller, der udstanses på papiret.

Bemærk! Sørg for, at printeren har installeret en efterbehandler, der understøtter huludstansning, for at denne funktion kan være tilgængelig.

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Vælg det antal huller, der skal udstanses, i menuen Huludstansning i afsnittet Efterbehandling.

    Brug

    For at

    Brug printerindstilling

    Standard er den huludstansningsindstilling, der er angivet i printeren.

    2 huller

    Vælg 2 huller.

    3 huller

    Vælg 3 huller.

    4 huller

    Vælg 4 huller.

    Fra

    Slå huludstansningsfunktionen fra.

  3. Vælg placeringen i menuen Huludstansning.

    Brug

    For at

    Venstre kant (standard)

    Placer to huller langs den venstre kant af siden.

    Øverste kant

    Placer to huller langs den øverste kant af siden.

    Nederste kant

    Placer to huller langs den nederste kant af siden.

    Højre kant

    Placer to huller langs den højre kant af siden.

    Bemærk! Denne funktion findes muligvis ikke i alle drivere.

  4. Klik på Anvend > OK.


Brug af funktionen Fold

Funktionen Fals angiver, hvordan sider i et udskriftsjob foldes af efterbehandleren.

Indstillinger for falsning omfatter følgende:

Brug | For at
Fals | Få efterbehandleren til automatisk at false op til 5 ark i et bundt på den korte led. Ved udskriftsjob over 5 ark bliver hvert bundt med 5 ark lagt ind i det næste.
Fals og centrer hæfteklamme | Få efterbehandleren til automatisk at false arkene på den korte led og hæfte arkene sammen med to klammer langs falsen.
Fals enkeltsider | Få efterbehandleren til automatisk at false hvert enkelt ark på den korte led.

Bemærk! Sørg for, at printeren har installeret en efterbehandler, der understøtter falsning, for at denne funktion kan være tilgængelig.

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Vælg den ønskede indstilling i menuen Fals i afsnittet Efterbehandling.

  3. Klik på Anvend > OK.


Skrifttyper

Tilføjelse og fjernelse af PCL-emuleringsskrifttyper i printerdriveren

Indlæsning af PCL-emuleringsskrifttyper på printeren

Sådan anvender du indstillingerne for TrueType-skrifttyper


Tilføjelse og fjernelse af PCL-emuleringsskrifttyper i printerdriveren

Sådan tilføjes en PCL-emuleringsskrifttype:

  1. Klik på fanen Skrifttyper >Tilføj i dialogboksen Printeregenskaber.

  2. Angiv i feltet Kildesti for skrifttype i dialogboksen Tilføj PCL-emuleringsskrifttyper stien til skrifttypefilen, eller klik på Gennemse for at vælge stien.

  3. Skriv i feltet Destinationssti stien, hvor skrifttypefilen skal gemmes, eller klik på Gennemse for at vælge stien.

  4. Klik på Søg sti for at identificere tilgængelige skrifttyper på stien i feltet Kildesti for skrifttype.

  5. Vælg hver skrifttype eller skrifttypesamling, du vil tilføje, på listen "Vælg skrifttyper og samlinger, der skal tilføjes" i afsnittet Fundne skrifttyper og samlinger.

  6. Klik på OK >Anvend >OK.

Sådan fjernes en PCL-emuleringsskrifttype:

  1. Klik på fanen Skrifttyper i dialogboksen Printeregenskaber.

  2. Vælg alle de skrifttyper, du vil fjerne, på listen over tilgængelige PCL-emuleringsskrifttyper.

  3. Klik på Fjern >Anvend >OK.

Bemærkninger:

  • PCL-emuleringsskrifttyper er kun tilgængelige til brug med PCL-emuleringsdrivere.
  • På nogle operativsystemer er det nødvendigt at åbne dialogboksen med printeregenskaber som systemadministrator.


Indlæsning af PCL-emuleringsskrifttyper på printeren

Du kan downloade PCL-emuleringsskrifttyper direkte til printerhukommelsen fra PCL-emuleringsdriveren.

  1. I dialogboksen Printeregenskaber skal du navigere til:

    Fanen Skrifttyper >Hent PCL-emul.skrifttyper til printeren

  2. Skriv i feltet Kildesti for skrifttype i dialogboksen Download PCL-skrifttyper stien til skrifttypefilen, eller klik på Gennemse for at vælge stien.

  3. Klik på Søg sti i feltet Kildesti til skrifttype for at identificere tilgængelige skrifttyper.

  4. Vælg hver skrifttype eller skrifttypesamling, du vil tilføje, på listen "Vælg skrifttyper, der skal downloades" i afsnittet Fundne skrifttyper.

  5. Vælg downloaddestination i menuen Destination for download.

  6. Klik på Download >Luk >Anvend >OK.


Sådan anvender du indstillingerne for TrueType-skrifttyper

Indstillingerne for TrueType-skrifttyperne findes på fanen Andre indstillinger i dialogboksen Udskrivningsindstillinger. Brug indstillingerne for TrueType-skrifttyper til at vælge, hvordan TrueType-skriftyper skal udskrives, hvilket tegnsæt der skal vises og til at sende oplysninger om printerens residente skriftyper til programmet.

Måden, hvorpå Truetype- og indlæste skrifttyper håndteres på, kan have indflydelse på udskrivningsjobbet. Hvis dokumentet er stort, så kan det indeholde mange TrueType- eller indlæste skrifttyper, og der er måske ikke tilstrækkelig hukommelse til at udskrive dokumenterne. Dokumenter med mange TrueType-skrifttyper kan også blive udskrevet meget langsomt.

Disse valg har kun indflydelse på, hvordan skrifttyper udskrives. De originale TrueType-skriftyper, som anvendes til visning af teksten på skærmen, forbliver uændrede.

Brug | For at
Automatisk valg | Lade printerdriveren vælge en indstilling til udskriftsjobbet. Kun PostScript-driver.
Adobe Type 1-skrifttyper | Udskrive mindre TrueType-skrifttyper som bitmapskrifttyper og udskrive større TrueType-skrifttyper som Adobe Type 1-konturskrifttyper. Kun PostScript-driver.
Adobe Type 42-skrifttyper | Udskrive TrueType-skrifttyper som Adobe Type 42-konturskrifttyper. Sammenlignet med Adobe Type 1-konturskrifttyper kan Type 42 virke blødere og mindre hakkede, især ved store punktstørrelser. Kun PostScript-driver. Bemærk! Dette punkt kan kun vælges, hvis printeren ikke har en TrueType-rasterenhed.
Bitmaps (hvert tegn) | Oprette og sende et bitmap til printeren for alle forskellige TrueType-skrifttypetegn og punktstørrelser i dokumentet.
Bitmaps (hel side) | Angive, at hver side med tekst og grafik i et dokument gemmes som et bitmap og sendes til printeren.
Kontur | Oprette og sende en kontur til printeren for hvert tegn i et dokument, der er skrevet med skrifttypen TrueType. Bemærk! Denne funktion er kun tilgængelig, hvis printeren har en TrueType-rasterenhed.

Fortæl mig mere

Valg af format til afsendelse af TrueType-skrifttyper


Overlays

Brug af overlays

Tilføje og fjerne overlays i printerdriveren

Downloading overlays til printeren


Brug af overlays

Et overlay er en skabelon, som kan defineres og derefter udskrives som en baggrund på et skema, inden dataene fra det aktuelle job udskrives. Typiske eksempler på overlay er firmalogoer, eller brevhoveder, dekorationer på papirkant og simulerede "pre-udskrevne" skemaer. Overlay kan omfatte tekst eller grafik.

The overlay skal oprettes og downloades direkte til printeren, eller oprettes som en overlayfil på computeren og derefter downloades ril printeren. Kopier af overlayfilen kan oprettes på en arbejdsstation og sendes som kopier til andre, eller det samme overlay kan gemmes på flere printere. Det er også en god idé at lave en sikkerhedskopi af filen.

En kombination af to overlay kan bruges for ethvert job. Du kan for eksempel angive at det første overlay skal bruges på den første side og at det andet overlay skal bruges på alle efterfølgende sider. Dette er nyttigt når den første side er et firmabrevpapir. An anden mulighed er at specificere det første overlay til at blive brugt på ujævne sidenumre og det andet overlay til de lige sidenumre. Dette er nyttigt, hvis printeren understøtter dupleksfunktionen. Det første overlay udskrives på alle forsider, det andet overlay udskrives på alle bagsider.

Bemærk! Overlays er kun tilgængelige med PCL- og PCL XL-emuleringsdrivere.

  1. Klik på fanen Overlays i dialogboksen Udskrivningsindstillinger.

  2. Vælg den ønskede overlayindstilling.

  3. Vælg de ønskede overlayindstillinger i menuen med overlayindstillinger.

  4. Vælg den ønskede placering for overlayet i afsnittet Placering af overlay.

  5. Klik på Anvend >OK.


Tilføje og fjerne overlays i printerdriveren

Du kan tilføje et overlay, der er gemt i printeren, til printerdriveren, hvilket betyder, at du kan få adgang til dette overlay, når du påbegynder et udskrivningsjob fra printerdriveren. Du skal kende id'et for det overlay, der er gemt i printeren, hvis du skal kunne tilføje det. Overlay-id'et er en numerisk værdi, som printeren bruger til at identificere en specifik overlayfil, der er gemt i printerens hukommelse. Du kan finde flere oplysninger om, hvordan du finder overlay-id'et i printeren og ser, om printeren understøtter en printerhukommelsesfunktion, på cd'en Software og dokumentation.

Bemærkninger:

  • Overlays er kun tilgængelige med PCL- og PCL XL-emuleringsdrivere.
  • Kun printere, der har en hukommelsesfunktion installeret, kan benytte overlays. Overlayfiler gemmes lokalt i printerhukommelsen.

Sådan tilføjes et overlay:

  1. Klik på fanen Overlays i dialogboksen Printeregenskaber.

  2. Angiv id'et for det ønskede overlay i feltet Overlay-id i afsnittet Føj til tilgængelige overlays.

  3. Angiv et referencenavn til overlayet i feltet Overlaynavn.

  4. Klik på Tilføj >Anvend >OK.

Sådan fjernes et overlay:

  1. Klik på fanen Overlays i dialogboksen Printeregenskaber.

  2. Vælg det overlay, du vil fjerne, på listen over tilgængelige overlays.

  3. Klik på Fjern >Anvend >OK.


Downloading overlays til printeren

Du kan benytte driveren til at downloade nye overlays til printeren.

Bemærkninger:

  • Muligheden for at downloade overlays er kun tilgængelig på PCL-emuleringsdriveren.
  • Hvis du vil benytte overlays, skal du sikre dig, at der er installeret en hukommelsesfunktion i printeren, da overlayfiler gemmes lokalt i printeren. Der er flere oplysninger på cd'en Software og dokumentation.

  1. I dialogboksen Printeregenskaber skal du navigere til:

    FanenOverlays >Download overlays til printeren

  2. Angiv id'et for det nye overlay i feltet Overlay-id i dialogboksen Download overlay.

    Bemærk! Overlay-id'et er en numerisk værdi, som printeren bruger til at identificere overlayet.

  3. Skriv et referencenavn til det nye overlay i feltet Beskrivende navn til overlay.

  4. Skriv i feltet Kildefil for overlay stien til overlayfilen, eller klik på Gennemse for at vælge filen.

  5. Vælg den printerhukommelsesindstilling, hvor overlayfilen skal gemmes, i menuen Destination for download.

    Bemærk! Hvis den hukommelsesindstilling, der er valgt for downloadplacering, er fuld eller indeholder fejlbehæftede filer, skal du klikke på Format for at slette indholdet i hukommelsesfunktionen. Hvis du klikker på Format slettes hele indholdet af den valgte hukommelsesfunktion dog. Derfor er det vigtigt at sikre sig, at der ikke ligger værdifulde data gemt i printerhukommelsen, inden man klikker på Format.

  6. Vælg i afsnittet Fjern printerkommandoer de printerkommandoer, der betyder, at printeren udskriver overlayet forkert.

  7. Klik på Download >Luk.


Indstillinger for sidelayout

Brug af uddelingskopifunktionen

Besparelse på forbrugsstoffer: udskrive flere sider

Sådan bruger du brochureindstillingen

Brug af plakatfunktionen

Udskrivning af et spejlvendt billede af et dokument

Valg af sideretning

Formindskelse eller forstørrelse af et dokument


Brug af uddelingskopifunktionen

Udskrivning af flere kopier på ét ark

Brug af indstillingerne for uddelingskopi


Udskrivning af flere kopier på ét ark

Udskrivningsfunktionen "Flere sider pr. ark (Uddelingskopi)" giver dig mulighed for at udskrive flere sider på et enkelt ark papir. Når antal sider pr. ark er valgt, skaleres hvert side, så det antal sider, du ønsker at udskrive, kan vises på arket.

Der kan være 2, 4, 6, 9 eller 16 sider på et ark.

  1. Klik på fanen Layout i dialogboksen Udskriftsindstillinger.

  2. Vælg i afsnittet Sidelayout Flere sider pr. ark (Uddelingskopi).

  3. Vælg det antal sider, der skal vises på hvert ark papir, i menuer "Sider pr. ark".

  4. Hvis du vil udskrive siderammer og brugertilpasse rækkefølgen for, hvordan siderne udskrives på arket, skal du klikke på Rediger indstillinger.

  5. Klik på OK i dialogboksen Indstillinger for uddelingskopi.

  6. Klik på Anvend >OK.

Fortæl mig mere

Udskrivning på begge sider af papiret (dupleksudskrivning)


Brug af indstillingerne for uddelingskopi

Brug indstillingerne for uddelingskopi til at udskrive siderammer og brugertilpasse rækkefølgen for, hvordan siderne udskrives på et ark.

Brug

For at

Udskriv siderammer

Udskriv siderammerne på et ark.

Bemærk! Udskrivning af siderammer vil placere visuelle markører på siden til at adskille de enkelte sider fra hinanden.

Siderækkefølge

Tilpas rækkefølgen for, hvordan siderne udskrives på et enkelt ark papir.

  • Mod højre, derefter ned

  • Ned, derefter mod højre

  • Mod venstre, derefter ned

  • Ned, derefter mod venstre


Besparelse på forbrugsstoffer: udskrive flere sider

Vi er forpligtet til miljømæssig bæredygtighed og forbedrer løbende vores printere med henblik på at reducere deres miljøpåvirkning. Vi designer med miljøet i tankerne, gør vores emballage materialebesparende og tilbyder indsamlings- og genbrugsprogrammer. Ved at vælge bestemte printerindstillinger eller -opgaver kan du hjælpe med at reducere printerens påvirkning yderligere.

Du kan reducere papirforbruget ved at indstille funktionen til udskrivning af flere sider til at udskrive mere end én side pr. ark.


Sådan bruger du brochureindstillingen

Udskrivning af et hæfte

Brug af brochureindstillingerne


Udskrivning af et hæfte

  1. Klik på fanen Layout i dialogboksen Udskriftsindstillinger.

  2. Vælg Brochure i afsnittet Sidelayout.

  3. Klik på Rediger indstillinger for at redigere indstillingerne for afsnittet Brochureomslag og arkbundter.

  4. Klik på OK i dialogboksen Brochureindstillinger.

  5. Klik på Anvend >>OK i dialogboksen Udskrivningsindstillinger.

Bemærk! Brochurefunktionen er kun tilgængelig, hvis der er tilknyttet en dupleksenhed til printeren, og Dupleksenhed er valgt på fanen Konfiguration i dialogboksen Printeregenskaber, eller hvis printeren understøtter manuel dupleks.


Brug af brochureindstillingerne

Brug af indstillinger for bogformatomslag

Brug af indstillingerne til falsning af brochurer

Brug af indstillingen Behold oprindelig sidestørrelse på brochuresiden


Brug af indstillinger for bogformatomslag

Indstillingerne for brochureforside gør det muligt at angive, om en forside skal udskrives sammen med brochuren.

Brug

For at

Opret et brochureomslag

Slå indstillingerne for brochureforside til.

Bemærk! Hvis Opret en brochureforside er markeret, skal du angive en eller flere indstillinger for brochureforside. Hvis du ikke vælger en indstilling for brochureforside, vil der blive udskrevet en blank forside.

Udskriv på ydersiden af forsiden

Udskriv den første side af dokumentet på ydersiden af forsiden.

Udskriv på indersiden af forsiden

Udskriv den første side af dokumentet på indersiden af det forrreste omslag.

Udskriv på ydersiden af bagsiden

Udskriv den sidste side af dokumentet på ydersiden af det bageste omslag.

Udskriv på indersiden af bagsiden

Udskriv den sidste side af dokumentet på indersiden af det bageste omslag.

Papirtype

Vælg den papirtype, der skal bruges til brochureomslaget.

Papirkilde/bakke

Vælg den papirkilde, der skal bruges til brochureomslaget.

Bemærkninger:

  • Du kan ændre papirtype og papirkilde for brochureforsiden.
  • Der kan vælges mere end et omslag. Hvis f.eks. Udskriv på ydersiden af forsiden og Udskriv på indersiden af forsiden er valgt, udskrives den første side af dokumentet på ydersiden af det forreste omslag, mens den anden side af dokumentet udskrives på indersiden af det forreste omslag.
  • For at undgå et tomt dokument skal du sikre dig, at du har papir nok tilbage efter oprettelsen af forsiderne.


Brug af indstillingerne til falsning af brochurer

Hvis printeren er udstyret med efterbehandler-funktioner, kan printeren false de brochurer, du udskriver. Hvis funktionen findes, kan du vælge de ønskede indstillinger for jobbet.

Bemærkninger:

  • Hvis du vil optimere indstillingerne for brochurefalsning, skal du installere de relevante efterbehandler-funktioner. Du kan finde yderligere oplysninger i Brugervejledningen.
  • Denne funktion er kun tilgængelig, hvis printeren har en dupleksenhed eller understøtter manuel dupleksudskrivning.

Brug

For at

Udskrevne ark pr. bundt

Angiv det antal sider, der er medtaget i hvert falset bundt.

Udskriv foldningsmærke

Udskriv en linje midt på siden, der kan hjælpe med at lave en jævn fold, når brochuresiderne falses.

Indbindingskant

Vælg bindingskant for brochuren.

  • Højre – Anbring bindingsfalsen på højre side af brochuren.

  • Venstre – Anbring bindingsfalsen på venstre side af brochuren.


Brug af indstillingen Behold oprindelig sidestørrelse på brochuresiden

Indstillingen Behold oprindelig sidestørrelse påvirker størrelsen på den udskrevne brochure.

Hvis afkrydsningsfeltet Behold oprindelig sidestørrelse på brochuresiden er markeret, vil alle sider i den færdige brochure have samme størrelse som siderne i det oprindelige dokument. Hvis f.eks. originaldokumentets sidestørrelse er 8,5 x 11 tommer, bliver brochuren udskrevet på 11 x 17 tommer papir, så siderne i den udskrevne brochure bliver 8,5 x 11 tommer og dermed holder de oprindelige dimensioner.

Hvis afkrydsningsfeltet Behold oprindelig sidestørrelse ikke er markeret, bliver brochuren udskrevet på papir i samme størrelse som originaldokumentet. Dermed bliver de enkelte sider i brochuren skaleret ned i forhold til siderne i originaldokumentet.

Bemærk! Indstillingen Behold oprindelig sidestørrelse på brochuresiden understøtter i øjeblikket Statement udskrevet på Letter, Letter udskrevet på Tabloid, A5 udskrevet på A4 og A4 udskrevet på A3.


Brug af plakatfunktionen

Udskrivning af en plakat

Brug af plakatindstillingerne


Udskrivning af en plakat

Med plakatfunktionen kan du forstørre et udskriftsjob til flere gange standardstørrelsen. Afhængigt af den plakatstørrelse, du vælger, opdeles dokumentet i et lige antal afsnit, og hvert afsnit udskrives på et helt ark papir. Når alle afsnittene er udskrevet, kan du afskære den hvide kant rundt om hver side og derefter samle de enkelte ark til en plakat.

  1. Klik på fanen Layout i dialogboksen Udskriftsindstillinger.

  2. Vælg Plakat i afsnittet Sidelayout.

  3. Vælg plakatstørrelsen i menuen Plakatstørrelse.

  4. Hvis du vil udskrive beskæringsmærker og få alle delene af plakaten til at flugte, skal du klikke på Rediger indstillinger.

  5. Klik på OK i dialogboksen Plakatindstillinger.

  6. Klik på Anvend >OK.


Brug af plakatindstillingerne

Brug plakatindstillingerne til at få alle delene af plakaten til at flugte og optimere plakatudskrivningen.

Brug

For at

Udskriv skæremærker

Udskriv beskæringsmærker på hver side til hjælp ved beskæringen af overflødigt papir fra hver del af plakaten.

Bemærk! Udskrivning af skæremærker vil placere visuelle markører på siden til justering af de tilsvarende rammesider, så de flugter.

Sideoverlap

Vælg, hvor meget hver side skal overlappe.


Udskrivning af et spejlvendt billede af et dokument

  1. Klik på fanen Layout i dialogboksen Udskriftsindstillinger.

  2. Vælg Spejling i afsnittet Sidelayout.

  3. Klik på Anvend > OK.


Valg af sideretning

I afsnittet Sideretning kan du angive justeringen for sidebilledet på det papir eller den formular, det udskrives på. Stående angiver lodret retning, hvor siden er højere, end den er bred. Liggende angiver vandret retning, hvor siden er bredere, end den er høj.

Indstillingen Roter 180° roterer sidebilledet 180 grader og kan benyttes med alle øvrige retningsindstillinger.

  1. Klik på fanen Layout i dialogboksen Udskriftsindstillinger.

  2. Vælg Stående eller Liggende i afsnittet Sideretning.

  3. Vælg Roter 180°, hvis denne funktion ønskes.

  4. Klik på Anvend > OK.


Formindskelse eller forstørrelse af et dokument

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Papir/efterbehandling fane > Indstillinger for tilpasning > vælg en indstilling for tilpasning

    • Ingen - Størrelsen på sidebilledet er ikke tilpasset i størrelsen.

    • Tilpas til papirstørrelse - Sidebilledet bliver automatisk skaleret til at passe til den valgte papirstørrelse.

    • Skalering - Sidebilledet bliver manuelt tilpasset ved en vis procentdel.

      Bemærk! Denne funktion er kun tilgængelig med Postscript-driveren.

  2. Klik på OK > Anvend > OK.


Papirindstillinger

Valg af papirstørrelse

Valg af en papirtype

Valg af papirbakke

Udskrivning fra flere papirkilder

Håndtering af brugerdefinerede papirstørrelser

Bruge Formular til skuffetildeling


Valg af papirstørrelse

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Vælg papirstørrelse i menuen Papirstørrelse.

  3. Klik på Anvend > OK.


Valg af en papirtype

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Vælg din papirtype i menuen Papirtype.

  3. Klik på Anvend > OK.

    4. Bemærk! Det er vigtigt at vælge den rigtige papirtype, hvis du anvender andet end almindeligt papir.

Brug af brugerdefinerede papirtyper

Du kan også vælge at bruge brugerdefinerede papirtyper, som du skal konfigurere på printeren, før du kan bruge dem.

Du kan vælge mellem følgende brugerdefinerede papirtyper:

  • Papir

  • Karton

  • Transparent

  • Glittet

  • Ru/bomuld

  • Etiketter

  • Vinyletiketter

  • Konvolut

Bemærkninger:

  • Tilpassede papirtyper understøttes muligvis ikke visse drivere.
  • Du kan læse mere om brugerdefinerede papirtyper i Brugervejledningen til printeren.


Valg af papirbakke

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Vælg den ønskede papirbakke i menuen Papirkilde/bakke.

    • Vælg automatisk – Driveren vælger papirskuffe iht. de angivne skuffetildelinger.

    • Brug printerindstillinger – Driveren vælger den relevante papirskuffe iht. de aktuelle printerindstillinger.

  3. Klik på Anvend > OK.


Udskrivning fra flere papirkilder

Ved printere, der understøtter flere papirtyper, har du mulighed for at hente forskellige papirtyper fra flere papirkilder (bakker) i printeren. Hvis du f.eks. udskriver et dokument, har du mulighed for at vælge en tungere papirtype til forsiden fra én papirkilde og en standardpapirtype fra en anden papirkilde for resten af dokumentet.

Bemærk! Denne funktion findes muligvis ikke i alle drivere.

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Vælg Brug flere inputindstillingeri afsnittet Papir.

  3. Klik på Rediger indstillinger for at specificere inputindstillingerne.

  4. Vælg på listen Angiv papirkilder for en eller flere af følgende i dialogboksen Flere inputindstillinger den del af dokumentet, som der enten skal bruges en anden papirtype eller hentes papir fra en anden papirkilde til.

  5. Foretag en eller alle af følgende handlinger:

    • Vælg i afsnittet Forside (ikke-udskrevet eller fortrykt) og/eller Bagside (ikke-udskrevet eller fortrykt) Aktiver denne forside.

    • Vælg Brug en anden papirbakke og -type i afsnittet Første side eller Sidste side.

  6. Vælg den ønskede papirkildebakke i menuen Papirkilde/bakke.

  7. Vælg den ønskede papirtype i menuen Papirtype.

  8. Klik på OK > Anvend > OK.


Håndtering af brugerdefinerede papirstørrelser

Administratorer kan bruge optionen “Administrer brugerdefinerede papirstørrelser” til at tilføje, redigere eller slette brugerdefinerede papirstørrelser på serveren. Hvis ikke-administratorer eller brugere, som har begrænsede rettigheder, ændrer brugerdefinerede papirstørrelser, træder det kun i kraft for den pågældende bruger.

Tilføjelse af brugerdefinerede papirstørrelser

Rediger brugerstørrelser for papir

Slet brugerpapirstørrelser


Tilføjelse af brugerdefinerede papirstørrelser

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Fanen Papir/finishing > Håndter brugerdefinerede størrelser > Ny

  2. Angiv et navn til den brugerdefinerede papirstørrelse, du vil tilføje, i feltet Navn i dialogboksen Ny brugerdefineret papirstørrelse.

  3. Vælg Tommer eller Millimeter i menuen Enheder.

  4. Juster bredden på den brugerdefinerede papirstørrelse fra menuen Bredde.

  5. Juster højden på den brugerdefinerede papirstørrelse fra menuen Højde.

  6. Klik på OK > Luk > Anvend > OK.


Rediger brugerstørrelser for papir

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Fanen Papir/finishing > Håndter brugerdefinerede størrelser

  2. Vælg den brugerdefinerede papirstørrelse, du vil redigere, i dialogboksen Brugerdefineret papirstørrelse, og klik derefter på Rediger.

  3. Rediger navnet på brugerpapirstørrelsen i feltet Navn.

  4. Vælg indstillingerne for Enheder, Bredde og Højde.

  5. Klik på OK > Luk > Anvend > OK.


Slet brugerpapirstørrelser

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Fanen Papir/finishing > Håndter brugerdefinerede størrelser

  2. Vælg den brugerdefinerede papirstørrelse, du vil slette, i dialogboksen Brugerdefineret papirstørrelse, og klik derefter på Fjern.

  3. Klik på OK > Luk > Anvend > OK.


Bruge Formular til skuffetildeling

Bruge Rediger formular til bakketildeling til at associere en bestemt papirstørrelse med en specifik papirkilde.

Bemærk! Sammenkædning af skuffer kan påvirke indstillingerne i dialogboksen Formular til skuffetildeling. Du opnår det bedste resultat ved ikke at sammenkæde skuffer.

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Sørg for, at Vælg automatisk er valgt i menuen Papirkilde/bakke.

  3. I dialogboksen Printeregenskaber skal du navigere til:

    Fanen Konfiguration > Rediger formular til bakketildeling

  4. Vælg en papirstørrelse til hver bakke i menuerne.

  5. Klik på OK > Anvend > OK.

Bemærk! Du kan finde yderligere oplysninger om sammenkædning af bakker i brugervejledningen til printeren.


Brug af PCL-emuleringsindstillingerne

Du finder PCL-emuleringsindstillingerne i grafiktilstandsafsnittet på fanen Andre indstillinger i dialogboksen Udskriftsindstillinger.

Bemærk! Disse indstillinger er kun tilgængelige på PCL-emuleringsdriveren.

Brug

For at

Grafiktilstand

Styre, hvordan printeren behandler og udskriver tekst og grafik i et dokument.

  • GL/2– GL/2-printeremulatoren bruges til at behandle de data, der beskriver siden, der skal udskrives. Når GL/2 er valgt, sender printerdriveren sidens tekstindhold som tegnstrenge og grafikindholdet som GL-tegnekommandoer. GL/2 er normalt den bedste indstilling, da den tillader brug af printerens egne skrifttyper og som regel er hurtigst.

  • Raster– PCL 5-printeremulatoren bruges til at behandle de data, der beskriver siden, der skal udskrives. Når Raster er valgt, sender printerdriveren sidens tekstindhold som tegnstrenge og grafikindholdet som GL-tegnekommandoer. Rastertilstand tillader brug af printerens egne skrifttyper. Derfor udskrives dokumenter med meget tekst ofte hurtigst, når Raster er valgt.


PostScript-indstillinger

Brug af PostScript-outputindstillingerne

Oprettelse af EPS-filer (Encapsulated PostScript)

Udskrivning af PostScript-fejloplysninger


Brug af PostScript-outputindstillingerne

PostScript-outputindstillingerne findes i afsnittet PostScript på fanen Andre indstillinger i dialogboksen Udskrivningsindstillinger.

Brug afsnittet PostScript til at angive, hvordan printerdriveren skal producere de PostScript-data, der sendes til printeren. Du kan få flere oplysninger om PostScript-kontroller i oplysningerne for fanen PostScript-funktioner i dialogboksen Printeregenskaber.

Bemærk! Denne funktion er kun tilgængelige med Postscript-drivere.

Brug

For at

Optimer outputformat

Optimere den PostScript-datastrøm, som printerdriveren producerer til forskellige situationer:

  • Hastighed – Outputtet optimeres, så udskrivningen sker hurtigt.

  • Mobilitet – Outputtet overholder konventionerne i Adobe-dokumentstrukturen. Det optimeres for kompatibilitet med PostScript-printere.

  • Encapsulated PostScript (EPS) – Outputtet kan gemmes i en fil, som herefter kan bruges som et indlejret billede i visse programmer.

  • Arkiv – Outputtet er optimeret til brug som en fil, der skal sendes til printeren på et senere tidspunkt, men ikke som et indlejret objekt.

Sprogniveau

Angive det PostScript-niveau, der skal bruges til udskrivningsjobbet. Niveau 1, 2 og 3 er tilgængelige.

Udskriv fejloplysninger

Udskrive oplysninger om eventuelle PostScript-sprogfejl, der opstod under udskrivningen.

Generer PostScript i driver

Bede driveren om at generere PostScript-sproget for det pågældende udskriftsjob, fremfor det softwareprogram, dokumentet udskrives fra.

Bemærkninger:

  • Når Encapsulated PostScript vælges, anbefaler vi, at du angiver printerporten til FILEl. Det er en administratorfunktion, som findes på fanen Porte i dialogboksen Egenskaber for printer. Disse typer outputformater sendes ikke direkte til printeren.
  • Når et job er blevet udskrevet til en fil og senere sendt til en anden printer, er valgte funktioner, der afhænger af oplysnininger, som er gemt på den oprindelige printer, muligvis ikke tilgængelige i den gemte fil.

Fortæl mig mere

Oprettelse af EPS-filer (Encapsulated PostScript)

Udskrivning af PostScript-fejloplysninger

Brug af fanen PostScript


Oprettelse af EPS-filer (Encapsulated PostScript)

  1. Opret og gem arbejdsfilen.

  2. I dialogboksen Udskrivningsindstillinger klikkes på fanen Andre indstillinger .

  3. Vælg i menuen Optimer outputformat i afsnittet PostScript Encapsulated PostScript.

  4. Vælg dit PostScript-sprogniveau i menuen Sprog.

  5. Vælg Generer PostScript i driver.

  6. Klik på Anvend > OK for at udskrive jobbet til en fil.

Bemærk! Denne funktion er kun tilgængelig i Postscript-drivere.


Udskrivning af PostScript-fejloplysninger

  1. I dialogboksen Udskrivningsindstillinger klikkes på fanen Andre indstillinger .

  2. Vælg i afsnittet PostScript Udskriv fejloplysninger.

  3. Klik på Anvend > OK.

Bemærk! Denne funktion er kun tilgængelig i Postscript-drivere.


Udskrivning og tilbageholdelse

Angivelse af funktionerne Udskriv og tilbagehold

Besparelse på forbrugsstoffer: Udskrivning og tilbageholdelse


Angivelse af funktionerne Udskriv og tilbagehold

  1. Klik på fanen Udskriv og tilbagehold i dialogboksen Udskriftsindstillinger.

  2. Vælg Brug udskriv og tilbagehold.

  3. Vælg dine indstillinger.

  4. Klik på Anvend > OK.

    5. Bemærkninger:

    • Brug printerens kontrolpanel til at slette reserverede og gentagne udskriftsjob.
    • Fortrolige og kontroludskriftsjob slettes, når alle kopier er udskrevet.

Fortæl mig mere

Brug af fanen Udskrivning og tilbageholdelse


Besparelse på forbrugsstoffer: Udskrivning og tilbageholdelse

Vi er forpligtet til miljømæssig bæredygtighed og forbedrer løbende vores printere med henblik på at reducere deres miljøpåvirkning. Vi designer med miljøet i tankerne, gør vores emballage materialebesparende og tilbyder indsamlings- og genbrugsprogrammer. Ved at vælge bestemte printerindstillinger eller -opgaver kan du hjælpe med at reducere printerens påvirkning yderligere.

Udskrivning og tilbageholdelse kræver, at brugeren interagerer med printeren i forhold til at hente udskriftsjob. Du kan reducere mængden af papir og toner, der anvendes til forladte eller glemte job, ved at vælge og konfigurere én af indstillingerne under Udskrivning og tilbageholdelse.


Indstillinger for udskriftskvalitet

Indstilling af udskriftskvalitet

Yderligere indstillinger for udskriftskvalitet for laserprintere

Yderligere indstillinger for udskriftskvalitet for inkjetprintere


Indstilling af udskriftskvalitet

For laserprintere

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg en af følgende indstillinger for udskriftskvalitet:

    For farveprintere

    • Tekst - Dette konfigurerer de andre kvalitetsfaneindstillinger, så de optimeres til udskrivning af tekst.

    • Tekst/Foto - Dette konfigurerer de andre kvalitetsfaneindstillinger, så de optimeres til udskrivning af dokumenter, der indeholder både tekst og fotos.

    • Foto - Dette konfigurerer de andre kvalitetsfaneindstillinger, så de optimeres til udskrivning af fotos.

    • Brugerdefineret - Dette udskriver dokumentet med de kvalitetsfaneindstillinger, der er specificeret af brugeren.

    For monokrome printere

    • Kladde - Dette konfigurerer de andre kvalitetsfaneindstillinger til den laveste opløsning.

    • Normal – Konfigurerer de øvrige indstillinger under fanen Kvalitet til standardopløsning.

    • Bedst - Dette konfigurerer de andre kvalitetsfaneindstillinger til den bedst mulige opløsning.

    • Brugerdefineret - Dette udskriver dokumentet med de kvalitetsfaneindstillinger, der er specificeret af brugeren.

  3. Vælg indstillingen i menuen Opløsning.

  4. Vælg din indstilling i menuen "Forbedr fine linjer".

  5. Klik på Anvend > OK.

For inkjetprintere

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg en af følgende indstillinger for udskriftskvalitet:

    • Automatisk – Printeren vælger automatisk de mest passende indstillinger for udskriftsopløsning.

    • Kladde - Dette konfigurerer de andre kvalitetsfaneindstillinger til den laveste opløsning.

    • Normal – Konfigurerer de øvrige indstillinger under fanen Kvalitet til standardopløsning.

    • Bedst - Dette konfigurerer de andre kvalitetsfaneindstillinger til den bedst mulige opløsning.

  3. Marker afkrydsningsfeltet Øg skarpheden for at skærpe detaljerne i det udskrevne billede ved at øge kontrasten rundt om kanterne på tekst og billeder.

    Bemærk! Når der udskrives billeder, hvor en øgning af skarpheden allerede er udført af et andet program, kan brug af funktionen Øg skarphed skabe uventede resultater.

  4. Klik på Anvend > OK.

Fortæl mig mere

Brug af fanen Kvalitet


Yderligere indstillinger for udskriftskvalitet for laserprintere

Udskrivning med Pixel Boost

Brug af indstillingerne for farvekorrektion

Brug de manuelle optioner til farvekorrektion

Sådan bruger du indstillinger til farvebalance

Brug de manuelle indstillinger til farvebalance

Brug af Farvebesparer

Brug af optioner til farvematching

Brug af gråtonekorrektion

Brug af RGB-korrektion

Angivelse af tonersværtningsgrad

Besparelse på forbrugsstoffer: tonersværtningsgrad

Brug af funktionen til forbedring af fine linjer


Udskrivning med Pixel Boost

Pixel Boost forbedrer billed- og tekstdetaljer i et udskriftsjob ved at øge pixeltætheden en smule efter den valgte indstilling.

Bemærk! Ikke alle Pixel Boost-funktioner er tilgængelige i alle modeller.

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg mellem følgende indstillinger i menuen Pixel Boost:

    • Brug printerindstillinger - Printeren anvender denne indstilling som konfigureret i printeren.

    • Fra – Pixel-boost bruges ikke til udskriftsjobbet.

    • Skrifttyper - Printeren gør teksten i udskriftsjobbet mørkere. Denne indstilling påvirker kun skrifttypedata.

    • Horisontal - Gør horisontale linjer af tekst og billeder mørkere i udskriftsjobbet.

    • Vertikal - Gør vertikale linjer af tekst og billeder mørkere i udskriftsjobbet.

    • Begge retninger - Gør både horisontale og vertikale linjer med tekst og billeder mørkere i udskriftsjobbet.

  3. Klik på Anvend > OK.


Brug af indstillingerne for farvekorrektion

Indstillingerne for Farvekorrektion justerer den udskrevne farve, så den bedre matcher farverne i andre udskriftsenheder eller standardfarvesystemer.

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Klik på Rediger farvekorrektion.

Brug | For at
Brug printerindstillinger | Bruge standardindstillingerne til farvekorrektion på printeren.
Fra | Angive, at der ikke udføres farvekorrektion.
Automatisk | Anvender forskellige farvekonverteringstabeller for hvert objekt på den udskrevne side, afhængigt af objekttypen, og hvordan farven for hvert objekt er angivet.
Manuelt | Tilpasser de farvekonverteringstabeller, der anvendes på hvert objekt på den udskrevne side, afhængigt af objekttypen, og hvordan farven for hvert objekt er angivet. Aktiverer de manuelle RGB- eller CMYK-farvekorrektionsindstillinger.

Bemærkninger:

  • Farvekorrektionsindstillingerne er kun tilgængelige på farveprintere, hvor der er installeret en PCL-emuleringsdriver eller PostScript-driver. Du kan finde oplysninger om installation af disse printerdrivere på cd'en Software og dokumentation.
  • Indstillingen Manuel farvekorrektion kan ikke bruges, hvis programmet ikke angiver farve med RGB- eller CMYK-kombinationer. Derudover kan indstillingen ikke bruges, hvis programmet eller operativsystemet justerer de farver, der er angivet i programmet, via farvestyring.

Fortæl mig mere

Brug de manuelle optioner til farvekorrektion


Brug de manuelle optioner til farvekorrektion

Manuel farvekorrektion lader dig tilpasse RGB- eller CMYK-farvekonverteringerne til hvert objekt på den udskrevne side. Farvekonvertering af de angivne data ved hjælp af RGB- og CMYK-kombinationer kan tilpasses på basis af objekttypen (tekst, grafik eller billede).

Bemærk! De manuelle farvekorrektionindstillinger er kun tilgængelige, hvis dialogboksen Farvekorrektion er sat til Manuel.
Brug | For at
Brug printerindstillinger | Bruge standardindstillingen på printeren.
Fra | Angive, at der ikke udføres farvekonvertering.
sRGB Levende | Øge farvemætningen for farvekonverteringstabellen af typen sRGB-skærm. Denne indstilling foretrækkes til forretningsgrafik og -tekst.
sRGB Skærm | Anvende en farvekonverteringstabel for at producere output, som ligner de farver, der vises på en computerskærm. Denne indstilling foretrækkes til billedobjekter.
Skærm - Sand sort | Oprette niveauer af neutral grå ved at bruge forskellige niveauer af sort toner i stedet for en blanding af cyan, magenta, gul og sort toner.
Levende | Anvende en farvekonverteringstabel, som giver mere klare og mættede farver.

Vælg | For at
Brug printerindstillinger | Bruge standardindstillingen på printeren.
Fra | Angive, at der ikke udføres farvekonvertering.
Levende CMYK | Anvende en farvekonverteringstabel, der efterligner SWOP-farveoutput.
EURO CMYK | Anvende en farvekonverteringstabel, der efterligner EuroScale-farveoutput.
US CMYK | Øge farvemætningen for farvekonverteringstabellen af typen US CMYK.


Sådan bruger du indstillinger til farvebalance

Kontrolelementerne i dialogboksen Farvebalance giver mulighed for at foretage nøje farvejusteringer på udskrevet output ved individuelt at øge eller reducere den mængde toner, der bruges til hvert enkelt farveniveau.

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Klik på Rediger farvebalance.

Dialogboksen Farvebalance indeholder:

Brug | For at
Brug printerindstillinger | Bruge standardindstillingerne på printeren.
Manuelt | Tilpasse den mængde cyan, magenta, gul og sort toner, der bruges i det udskrevne dokument.

Bemærk! De manuelle farvebalanceindstillinger er kun tilgængelige, hvis dialogboksen Farvebalance er sat til Manuelt.

Fortæl mig mere

Brug de manuelle indstillinger til farvebalance


Brug de manuelle indstillinger til farvebalance

Brug de manuelle farvebalanceindstillinger til at justere den mængde cyan, magenta, gul og sort toner, der bruges i det udskrevne dokument.

Bemærkninger:

  • De manuelle farvebalanceindstillinger er kun tilgængelige, hvis dialogboksen Farvebalance er sat til Manuelt.
  • Hvis du klikker på Nulstil, gendannes alle standardindstillinger.
Brug | For at
Rød - Cyan | Forøg eller mindsk den mængde cyan toner, der bruges, og øg eller mindsk derved den mængde rød, der bruges i udskriftsjobbet.
Grøn - Magenta | Forøg eller mindsk den mængde magenta toner, der bruges, og øg eller mindsk derved den mængde grøn, der bruges i udskriftsjobbet.
Blå - Gul | Forøg eller mindsk den mængde gul toner, der bruges, og øg eller mindsk derved den mængde blå, der bruges i udskriftsjobbet.
Hvid - Sort | Forøg eller mindsk den mængde sort toner, der bruges, og øg eller mindsk derved den mængde hvid, der bruges i udskriftsjobbet.


Brug af Farvebesparer

Menuen Farvebesparer reducerer den mængde toner, printeren bruger ved udskrivning af grafik og billeder i farver. Teksten vil fortsat blive udskrevet med standardmængde af toner.

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg den ønskede indstilling i menuen Farvebesparer.

  3. Klik på Anvend > OK.

Menuen Farvebesparer indeholder følgende:

  • Brug printerindstillinger - anvender standardprinterindstillingen.

  • Til - Slår Farvebesparer til

  • Fra - Slår Farvebesparer fra

Bemærk! Hvis Farvebesparer slås til, tilsidesættes indstillingerne i afsnittet Tonersværtningsgrad.


Brug af optioner til farvematching

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Klik på Rediger farvematching.

Indstillingerne i dialogboksen Farvematching bruger en ICC-profilbaseret matching for at matche farverne i det udskrevne dokument nærmere med skærmens farver. Denne funktion anbefales til brug sammen med programmer, som har farvematchingoptioner.

Brug | For at
Udfør farvematching for | Aktivere indstillingerne for dialogboksen Farvematching.
Kontrast (for billeder) | Udfør farvematching for fotos og billeder.
Mætning (til virksomhedsgrafik) | Udføre farvematching for grafudskrivning eller brug af klare farver.
Farvemetrik (til de nærmeste farver) | Udføre farvematching på et dokument, som har en farve, der skal bruge et nøjagtigt match, og en printer, der kan gengive den angivne farve.


Brug af gråtonekorrektion

Gråtonekorrektion giver dig mulighed for at styre lysstyrken og kontrastindstillingerne ved sort-hvid-udskrivning.

Bemærk! Gråtonekorrektion er kun tilgængeligt til brug med monokrome printere.

Afsnittet Gråtonekorrektion indeholder følgende indstillinger:

  • Brug printerindstillinger - Printeren anvender denne indstilling som konfigureret i printeren.

  • Fra - Deaktivere funktionen Gråtonekorrektion.

  • Manuel - Aktiver skyderne til kontrol af lysstyrke og kontrast.

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg din indstilling i afsnittet Gråtonekontrol.

  3. Juster skyderne til kontrol af lysstyrke og kontrast, hvis Manuel er valgt.

  4. Klik på Anvend > OK.


Brug af RGB-korrektion

RGB-korrektion giver dig mulighed for at styre lysstyrke, kontrast og mætningsindstillingerne ved farveudskrivning.

Bemærk! Afsnittet RGB-korrektion er kun tilgængeligt til brug i farveprintere.

Menuen RGB-korrektion indeholder følgende indstillinger:

  • Brug printerindstillinger - Printeren anvender denne indstilling som konfigureret i driveren.

  • Manuel—Dette aktiverer kontrolelementerne til RGB-korrektion.

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg din indstilling i afsnittet Gråtonekontrol.

  3. Juster skyderne til kontrol af lysstyrke, kontrast og mætning, hvis Manuel er valgt.

  4. Klik på Anvend > OK.


Angivelse af tonersværtningsgrad

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg Brug værdi for tonersværtning i afsnittet Tonersværtning.

  3. Brug skyderen til at justere sværtningsgraden. Hvis du trækker skyderen mod højre, øges sværtningsgraden, mens den mindskes, når du trækker den mod venstre.


Besparelse på forbrugsstoffer: tonersværtningsgrad

Vi går op i miljømæssig bæredygtighed og forbedrer løbende vores printere med henblik på at reducere deres miljøpåvirkning. Vi designer med miljøet i tankerne, gør vores emballage materialebesparende og tilbyder indsamlings- og genbrugsprogrammer. Ved at vælge bestemte printerindstillinger eller -opgaver kan du hjælpe med at reducere printerens påvirkning yderligere.

Med henblik på at reducere mængden af toner, der anvendes, kan du vælge en lysere tonersværtningsgrad.


Brug af funktionen til forbedring af fine linjer

Menuen Forbedr fine linjer aktiverer en udskrivningstilstand, som vil være at foretrække til fine linjer til f.eks. arkitekttegninger, kort, elektriske kredsløb og rutediagrammer.

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg din indstilling i menuen Forbedr fine linjer.

  3. Klik på Anvend > OK.


Yderligere indstillinger for udskriftskvalitet for inkjetprintere

Sådan bruger du indstillinger til Ekstra farve

Sådan bruger du indstillinger til farvegengivelse


Sådan bruger du indstillinger til Ekstra farve

Afsnittet Ekstra farve indeholder menuen Farvepræferencer, der kontrollerer farveintensiteten i det aktuelle udskriftsjob, og menuen Avancerede farveindstillinger, der kontrollerer udskriftstilstanden for det pågældende udskriftsjob.

Menuen Farvepræferencer indeholder følgende muligheder:

  • Auto (Standard) – Printeren vælger automatisk farvepræference.

  • Naturlig – Printeren anvender udskriftsfarverne med en moderat grad af intensitet.

  • Levende – Printeren anvender udskriftsfarverne med den højeste grad af intensitet.

Menuen Avancerede farveindstillinger indeholder følgende muligheder:

  • Auto (Standard) – Printeren bestemmer automatisk udskriftstilstand.

  • Brug ICC test chart process – Printeren benytter en speciel udskriftstilstand baseret på ICC-profiler.

  1. Naviger til fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg de ønskede indstillinger i menuerne Farvepræferencer og Avancerede farveindstillinger i afsnittet Ekstra farve.

  3. Klik på Anvend > OK.

Bemærk! Farveudskrivning er ikke tilgængelig på alle printermodeller. Du kan finde yderligere oplysninger i brugervejledningen til printeren.


Sådan bruger du indstillinger til farvegengivelse

I afsnittet Farvegengivelse bestemmes, om et dokument udskrives i farver eller sort-hvid, samt hvilken blækkombination der benyttes ved udførelse af jobbet.

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg enten Farve eller Sort-hvid i afsnittet Farvegengivelse.

  3. Vælg indstilling på listen Blæk, der skal bruges.

    Ved udskrivning i farver:

    • Automatisk (Standard)—Printeren vælger indstillingen automatisk.

    • Farve + sort—Printeren udskriver med både farvet og sort blæk.

    • Kun farve—Printeren udskriver kun med farvet blæk.

    Ved udskrivning i sort-hvid:

    • Automatisk (Standard)—Printeren vælger indstillingen automatisk.

    • Sort + farve—Printeren udskriver i gråtoneskala ved at blande sort og farvet blæk.

    • Kun sort—Printeren udskriver kun med sort blæk.

  4. Klik på Anvend > OK.

Bemærkninger:

  • Vælg Udskriv farvetekst som sort for at udskrive farvetekst med sort-hvid-blækfunktion valgt herover.
  • Klik på Fortæl mig mere for at få vist en oversigt over valgte indstillinger for afsnittet Farvegengivelse.
  • Farveudskrivning er ikke tilgængelig på alle printermodeller. Du kan finde yderligere oplysninger i brugervejledningen til printeren.


Printerindstillinger

Opdatering af installerede funktioner

Manuel opdatering af installerede optioner

Forstå bidirektionel kommunikation (Bi-Di)


Opdatering af installerede funktioner

  1. Klik på fanen Konfiguration i dialogboksen Printeregenskaber.

  2. Klik på Opdater-Spørg printer > OK.

    3. Bemærk! Printerdriveren opdaterer status for alle printerfunktioner. Hvis tovejskommunikation ikke er aktiveret eller ikke er tilgængelig på printeren, kan printerdriveren ikke udføre denne handling og vil vise en fejlmeddelelse.


Manuel opdatering af installerede optioner

Efterhånden som der tilføjes eller fjernes ekstra papirbakker, dupleksenheder, efterbehandlere osv. fra printeren, skal du sørge for at vælge eller fravælge de tilsvarende indstillinger på listen over tilgængelige indstillinger i driveren.

Sådan tilføjes en indstilling:

  1. Klik på fanen Konfiguration i dialogboksen Printeregenskaber.

  2. Klik på den indstilling, du vil tilføje, på listen over konfigurationsmuligheder.

  3. Klik på Anvend > OK.

Sådan fjernes en indstilling:

  1. Klik på fanen Konfiguration i dialogboksen Printeregenskaber.

  2. Slet den indstilling, du vil fjerne, på listen over konfigurationsmuligheder.

  3. Klik på Anvend > OK.

Bemærk! Denne funktion er kun tilgængelig for brugere med administrationsrettigheder.


Forstå bidirektionel kommunikation (Bi-Di)

Ved normale printkørsler sendes printsignalerne (eller instruktionerne) i én retning, fra computer til printer. Printere der har bidirektionel kapacitet er i stand til at besvare computeren for at opdatere indstillinger så som printstatus, mediestatus, og installerede optioner. Denne teknologi findes på de fleste printere.

Når bidirektionel kommunikation (Bi-Di) er aktiveret, kontrollerer driveren, hvilke funktioner der er installeret på printeren. Listen Konfigurationsindstillinger opdateres, når printeren svarer.

Hvis bidirektionel kommunikation (Bi-Di) ikke er tilgængelig på printeren, vises meddelelsen Opdatering slog fejl, og listen Konfigurationsindstillinger opdateres ikke.


Udskrivning

Udskrivning i sort/hvid

Skift mellem farve- og sort/hvid-udskrivning


Udskrivning i sort/hvid

Driveren giver flere sort-hvid-udskrivningsmuligheder.

For laserprintere

  • Udskriv farvetekst som sort (ingen gråtoner) – Dette udskriver al farvetekst i sand sort uden gråtoner.

    Bemærkninger:

    • Denne indstilling er kun tilgængelig i monokrome printere.
    • Nogle programmer genkender skrifttyper som billeder og ikke tekst. Hvis et program gør dette, udskriver printeren muligvis teksten i farver.

  • Udskriv tekst som sort – Dette vil udskrive tekst i sort. Grafik og billeder udskrives i farver.

    Bemærkninger:

    • Denne funktion findes muligvis ikke i alle drivere.
    • Denne indstilling er kun tilgængelig i farveprintere.
    • Nogle programmer genkender skrifttyper som billeder og ikke tekst. Hvis et program gør dette, udskriver printeren muligvis teksten i farver.

  • Udskriv i sort-hvid – Denne indstilling giver dig mulighed for at skifte mellem farveudskrivning og sort-hvid-udskrivning for at spare farvetoner og udskrive dokumentet hurtigere. Denne indstilling er bedst, når du udskriver dokumenter, som kun består af tekst.

    Til farvebilleder erstatter denne funktion farver med sort-hvide gråtoner.

    Bemærk! Denne indstilling er kun tilgængelig i farveprintere.

For inkjetprintere

Hvis du vil udskrive et dokument i sort-hvid, skal du vælge "Sort/hvid" i afsnittet Farvegengivelse og derefter vælge din indstilling på listen Blæk, der skal bruges. Mulighederne for sort-hvid-blæk omfatter:

  • Automatisk – Printeren vælger automatisk blækindstillingen.

  • Sort + Farve – Printeren udskriver i gråtoner med en blanding af sort blæk og farveblæk.

  • Kun sort – Printeren udskriver udelukkende med sort blæk.

    • Bemærk! Vælg Udskriv farvetekst som sort for at udskrive farvetekst med sort-hvid-blækfunktion valgt herover.

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg dine indstillinger i afsnittet Farvegengivelse.

  3. Klik på Anvend > OK.

Fortæl mig mere

Skift mellem farve- og sort/hvid-udskrivning


Skift mellem farve- og sort/hvid-udskrivning

For laserprintere:

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg Udskriv i sort/hvid.

  3. Klik på Anvend > OK.

For inkjetprintere:

  1. Klik på fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg enten Farve eller Sort-hvid i afsnittet Farvegengivelse.

  3. Vælg indstilling på listen Blæk, der skal bruges.

  4. Klik på Anvend > OK.

Bemærk! Farveudskrivning er ikke tilgængelig på alle printermodeller. Se dokumentationen til programmet, hvis du ønsker yderligere oplysninger.

Fortæl mig mere

Brug af indstillingerne for farvekorrektion

Sådan bruger du indstillinger til farvebalance

Sådan bruger du indstillinger til Ekstra farve

Brug af optioner til farvematching

Sådan bruger du indstillinger til farvegengivelse

Brug af Farvebesparer


RFID

Brug af RFID-funktionen

Aktivering af RFID-funktionen


Brug af RFID-funktionen

Printerdriveren understøtter RFID-indstillinger (Radio Frequency Identification). RFID-funktionen skal være installeret og aktiveret, for at man kan få adgang til fanen RFID i printerdriveren.

Hvis RFID-funktionen er aktiveret, vil følgende RFID-indstillinger være tilgængelige:

  • ASCII – Denne kodning betyder, at der kun kan indtastes ASCII-tegn i RFID-datafeltet. Datastrenge skal indeholde et lige antal tegn og må højst indeholde 12 tegn.

  • Heksadecimal – Denne kodning betyder, at der kun kan indtastes heksadecimale tegn i RFID-datafeltet. Datastrenge skal indtastes i intervaller på fire tegn og må højst indeholde 24 tegn.

  • RFID-data – Indholdet i dette felt vil være krypteret i RFID-mærket i mediet til dette udskriftsjob. Hvilken type streng der kan indtastes, afhænger af, hvilken type kryptering der er valgt.

Bemærk! RFID-funktionen er kun tilgængelig i PCL 5-emuleringsdriveren og på visse printermodeller. Se i brugervejledningen, om printeren understøtter RFID-funktionen.

  1. Klik på fanen RFID i dialogboksen Udskriftsindstillinger.

  2. Vælg enten ASCII eller Heksadecimal i afsnittet RFID-data.

  3. Type af datastreng i feltet. Datastrenge skal være tilpasset den valgte krypteringstype.

  4. Klik på Anvend >OK.

Fortæl mig mere

Aktivering af RFID-funktionen


Aktivering af RFID-funktionen

RFID-printerfunktionen (Radio Frequency Identification) benytter en speciel RFID-transmitter, der installeres i printeren for at programmere RFID-medier med specifikke oplysninger. RFID-indstillingerne i printerdriveren lader dig styre typen af kodning, som printeren benytter til at programmere RFID-taggen, der er integreret i mediet.

RFID-indstillingerne er tilgængelige på fanen RFID i dialogboksen Udskriftsindstillinger. Hvis fanen RFID ikke er tilgængelig, er RFID-funktionen ikke installeret.

Bemærk! RFID-funktionen er kun tilgængelig i PCL 5-emuleringsdriveren og på visse printermodeller. Se i brugervejledningen, om den pågældende printer understøtter RFID-funktionen.

  1. Klik på fanen Konfiguration i dialogboksen Printeregenskaber.

  2. Vælg RFID-funktion på oversigten over konfigurationsfunktioner

  3. Klik på Anvend >OK.

  4. Højreklik på printeren, og vælg derefter Udskriftsindstillinger.

  5. Klik på fanen RFID i dialogboksen Udskriftsindstillinger, og vælg derefter Aktiver RFID.

Fortæl mig mere

Brug af RFID-funktionen


Rejseudskrivning

Brug af Besøgsudskrift

Aktivere funktionen Besøgsudskrift

Brug af dialogboksen Printervalg


Brug af Besøgsudskrift

Funktionen Besøgsudskrift giver dig mulighed for at søge efter og vælge en netværksprinter, som skal bruges ved udskrivning og afsendelse af fax fra værtscomputeren.

Hvis du rejser ofte og er nødt til at skifte printere med jævne mellemrum, behøver du ikke længere at installere flere printerkøer for at understøtte printere på flere forskellige steder.

Ved brug af Besøgsudskrift vises en dialogboks til valg af printer, når du:

  • Send et udskriftsjob til printerdriveren fra en udskriftsdialogboks i Windows.

  • Gå til Udskriftsindstillinger fra en udskriftsdialogboks i Windows.

  • Gå til enten Udskriftsindstillinger eller Printeregenskaber fra printerdriveren.

I dialogboksen Printervalg kan du angive op til 10 ofte benyttede printere i fanen Favoritter. Du kan også søge efter printere i fanen Søg ved hjælp af printerens værtsnavn eller IP-adresse eller ved at søge i undernet. Søgeresultaterne viser vigtige oplysninger om printeren, f.eks. printerens tilstand, IP-adresse og farve- og dupleksfunktioner. Du kan også få adgang til den integrerede webside for en valgt printer for at se mere detaljerede oplysninger om printeren og konfigurationsindstillinger.

Bemærkninger:

  • Du skal have administratorrettigheder for at kunne installere og aktivere Rejseudskrivning. For at installere skal du køre installationspakken Rejseudskrivning eller systemadministratorinstallationspakken for universelprinterdrivere. Du kan få oplysninger om, hvordan du får en kopi af installationspakken, på vores websted.
  • Rejseudskrivning er ikke beregnet til serverbaseret udskrivning. Printdriveren og funktionen Rejseudskrivning skal installeres lokalt på værtscomputere.
  • Hvis du ønsker, at Rejseudskriving skal opdatere printermodellen og konfigurationsindstillingerne, skal du aktivere funktionen "Opdater konfiguration fra printer".

Fortæl mig mere

Aktivere funktionen Besøgsudskrift

Brug af dialogboksen Printervalg


Aktivere funktionen Besøgsudskrift

Besøgsudskrift aktiveres ved at tilknytte printerdriveren til besøgsudskriftsporten.

Bemærk! Besøgsudskriftsporten er kun tilgængelig, hvis Besøgsudskrift er installeret. Hvis du vil installere Besøgsudskrift skal du køre installationspakken til Besøgsudskrift eller installationspakken Universal printerdriver for systemadministratorer. Du kan få oplysninger om, hvordan du får en kopi af installationspakkerne, ved at kontakte producenten af printeren.

Sådan knytter du printerdriveren til besøgsudskriftsporten:

  1. Åbn Printeregenskaber for printerdriveren.

  2. Vælg fanen Porte.

  3. Vælg Besøgsudskriftsport som porten for printerdriveren.

Hvis du vil deaktivere funktionen Besøgsudskrift, skal du ændre printerdriverporten til en anden printerport.

Fortæl mig mere

Brug af dialogboksen Printervalg


Brug af dialogboksen Printervalg

Dialogboksen Printervalg giver to muligheder for valg af printere:

  • Vælg en printer i oversigten over foretrukne printere på fanen Foretrukne.

  • Søg efter printere ved hjælp af værtsnavnet, IP-adressen eller ved at søge i undernet på fanen Søg.

Bruge fanen Favoritter

Brug af fanen Søg


Bruge fanen Favoritter

Fanen Favoritter giver hurtig adgang til ofte anvendte eller foretrukne printere. Fanen Favoritter kan gemme op til 10 printere.

Bemærk! Når en printer er tilføjet til favoritlisten, bliver fanen Favoritter den fane, der vises som standard, når dialogboksen til valg af printeråbnes. Indtil der tilføjes en printer til fanen Favoritter, er fanen Søg den fane, der vises som standard.

I følgende tabel beskrives hvert afsnit af fanen Favoritter:

Brug

For at

Ryd historik

Fjern alle viste printere fra printerlisten.

Printerliste

Vælg en printer

På printerlisten vises følgende oplysninger om hver printer:

  • Printernavn (printerens værtsnavn som standard)

  • Status for hver printer: En grøn cirkel [image] indikerer, at driveren kan kommunikere med printeren, og at printeren er klar til at udskrive. En gul “advarselstrekant” [image] indikerer, at driveren kan kommunikere med printeren, men at printeren er offline og ikke umiddelbart kan udskrive. Et rødt “X” [image] indikerer, at driveren ikke kan kommunikere medprinteren.

  • Printerens modelnavn

  • Funktioner til farveudskrivning

  • Dupleksfunktioner (-tosidet udskrivning)

  • Placering

Yderligere printeroplysninger er tilgængelige via printerens indbyggede webserver, som kan åbnes via højrekliksmenuen-(se nedenfor).

Du kan få adgang til flere indstillinger ved at højreklikke-på en printer på printerlisten. I følgende tabel kan du få oplysninger om valgmulighederne i de enkelte højrekliksmenuer-:

Brug

For at

Printerens webside

Åbn den indbyggede webserver for den valgte printer.

Den indbyggede webserver for hver printer viser en webside, der indeholder oplysninger om hver enhed, herunder printerens værtsnavn, IP-adresse, status for enheden, netværks- og sikkerhedsindstillinger samt enhedskonfiguration.

Slet

Fjern den valgte printer fra favoritlisten

Omdøb

Rediger det printernavn, der vises på favoritlisten

Bemærkninger:

  • Kun printerens referencenavn, som det vises på printerlisten, ændres, når du bruger funktionen til omdøbning. Det faktiske printerværtsnavn ændres ikke, og navnene på listen vil stadig pege på den samme printer. Når referencenavnet er ændret på printerlisten, kan du finde værtsnavnet eller IP-adressen ved at åbne printerens indbyggede webserver.
  • Printernavne må højst bestå af 128 tegn.

Opfrisk

Opdater status og de indstillinger, som vises for hver printer

Fortæl mig mere

Brug af fanen Søg

Aktivere funktionen Besøgsudskrift


Brug af fanen Søg

Med fanen Søg kan du søge efter printere efter printerværtsnavn, IP-adresse eller ved at søge i et lokalt eller et andet angivet undernet Når den ønskede printer er fundet, skal du vælge den på printerlisten og klikke OK for at udskrive til den printer.

Bemærk! Fanen Søg vises som standard i dialogboksen Printervalg, indtil der føjes en printer til listen Foretrukne. Når der er føjet en printer til listen Foretrukne, vises fanen Favoritter som standard, når dialogboksen printervalg åbnes.

Den følgende tabel indeholder beskrivelser af alle afsnit i dialogboksen Printervalg:

Brug

For at

Søg efter lokalt undernet

Søge efter de tilgængelige printere på det lokale undernet

Bemærk! Hvis der ikke vælges en anden søgeindstilling, udføres automatisk en søgning på det lokale undernet når der fanen Søg åbnes.

Søg efter printere efter værtsnavn eller IP-adresse

Finde en printer ved hjælp af printerværtsnavn eller printer-IP-adresse.

Bemærk! Brug højst 60 tegn. Tegnkonventioner for både IPv4 og IPv6 understøttes.

Søg efter valgt undernet

Finde tilgængelige printere på et angivet undernet.

Posterne for både undernet og undernetmaske er begrænset til gyldige IPv4-adresser.

Bemærk! Ved søgning efter printere på et undernet anvendes mDNS-netværksprotokollen. Dine routere skal være konfigureret til at kunne håndtere mDNS-trafik, hvis du skal kunne søge efter eksterne undernet. Kontakt systemadministratoren for at få yderligere oplysninger.

Søg

Indlede en søgning efter netværksprintere på basis af den valgte udvælgelsesmetode

Resultet af søgningen vises på printerlisten.

Føj printer til Foretrukne

Føje den valgte printer på printerlisten til listen over foretrukne printere.

Føj automatisk printer til Foretrukne

Automatisk at føje den valgte printer til listen over foretrukne printere, når du har klikket på OK .

Bemærk! Hvis du ikke regner med at bruge den valgte printer regelmæssigt, skal du fjerne markeringen i afkrydsningsfeltet for at forhindre, at den valgte printer automatisk tilføjes din liste over foretrukne printere.

Printerliste

Vælge en printer.

Printerlisten viser følgende detaljer om hver enkelt printer:

  • Printernavn (standardprinterens værtsnavn)

  • Printertilstand

    angiver, at driveren kan kommunikere med printeren, og at printeren er klar til at udskrive.

    angiver, at driveren kan kommunikere med printeren, men at printeren er offline og ikke klar til at udskrive.

    angiver, at driveren ikke kan kommunikere med printeren.

  • IP-adresse

  • Modelnavn

  • Farveudskrivningsfunktioner

  • Funktioner til dupleksudskrivning (tosidet)

  • Placering

Du kan finde yderligere printeroplysninger via den medfølgende webserver, som du kan få adgang til ved at højreklikke på linket.

Du kan få adgang til yderligere funktioner ved højreklikke på en printer på printerlisten. Den følgende tabel indeholder detaljer om alle de menuindstillinger, som du får ved at højreklikke:

Brug | For at
Printerwebsiden | Starte den valgte printers medfølgende webserver. Den medfølgende webserver viser et websted, som indeholder oplysninger som f.eks. printerværtsnavn, IP-adresse, enhedens status, netværks- og sikkerhedsindstillinger samt enhedens konfiguration.
Opdater | Opdatere de oplysninger om status og indstillinger, som vises for hver printer.

Fortæl mig mere

Bruge fanen Favoritter

Aktivere funktionen Besøgsudskrift


Vandmærker

Denne funktion findes muligvis ikke i alle drivere.

Tilføjelse og fjernelse af vandmærker

Redigering af vandmærker

Brug af vandmærkeindstillinger

Redigering af dynamiske vandmærker


Tilføjelse og fjernelse af vandmærker

Sådan tilføjes et vandmærke:

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Vandmærke > Rediger vandmærker > Ny

  2. Angiv dine indstillinger.

    Bemærk! Klik på Nulstil for at ændre vandmærkeindstillingerne tilbage til de sidst gemte.

  3. Klik på Gem > Luk > OK.

Sådan fjernes et vandmærke:

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Vandmærke > Rediger vandmærker

  2. Vælg det vandmærke, du vil fjerne, på listen.

  3. Klik på Fjern > OK > Luk.


Redigering af vandmærker

I dialogboksen Rediger vandmærker kan du ændre alle attributterne for et eksisterende vandmærke, herunder den tekst, der vises i vandmærket, hvor transparent vandmærket er samt placeringen af vandmærket på siden.

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Vandmærke >Rediger vandmærker

  2. Vælg den vandmærkeindstilling, du vil redigere.

  3. Vælg dine indstillinger.

    Bemærk! Klik på Nulstil for at ændre vandmærkeindstillingerne tilbage til de sidst gemte.

  4. Klik på Gem >Luk >OK.


Brug af vandmærkeindstillinger

Brug

For at

Vandmærkeoversigt

Vælg det vandmærke, du vil redigere.

Navn

Angiv navnet på vandmærket.

Tekst

Indtast den tekst, der skal vises i vandmærket.

Bemærkninger:

  • Hvis du vil inkludere en variabel tekst, der genereres dynamisk af computeren, f.eks. dato og klokkeslæt for udskrivning af dokumentet, skal du markere afkrydsningsfeltet Tekst indeholder dynamiske vandmærker.
  • Hvis du vil tilføje eller fjerne en dynamisk variabel fra vandmærketeksten, skal du klikke på Rediger dynamisk vandmærke.

Tekstformatering

Vælg formateringsindstillinger for vandmærketeksten.

Formateringsindstillingerne kan omfatte:

  • Skrifttype

  • Størrelse

  • Farve

  • Transparent

  • Fed

  • Kursiv

  • Understreg

  • Gennemstreget

  • Disposition

Placering

Angiv, hvor og hvordan vandmærket vises på den side, der udskrives.

Placeringsindstillingerne kan omfatte:

  • Vandret

    • Justering

      • Nær ved – Justerer vandmærket med arkets startkant baseret på læserækkefølgen.

      • Venstre – Justerer vandmærket på venstre side af arket.

      • Center – Justerer vandmærket horisontalt midt på arket.

      • Højre – Justerer vandmærket på højre side af arket.

      • Langt fra – Justerer vandmærket med arkets slutkant baseret på læserækkefølgen.

      Bemærk! Justeringspositionerne "Nær ved" og "Langt fra" kan ændre sig, afhængigt af den forudindstillede læserækkefølge for dokumentet, der er valgt på fanen Layout.

    • Offset

  • Lodret

    • Justering

      • Top – Justerer vandmærket øverst på arket.

      • Center – Justerer vandmærket vertikalt midt på arket.

      • Bund – Justerer vandmærket nederst på arket.

    • Offset

  • Enheder

    • Tommer

    • Millimeter

  • Papirretning

    • Vandret

    • Diagonal

    • Manuelt

      • Bemærk! Vælg Manuelt for at justere vandmærkets vinkel til en bestemt grad.


Redigering af dynamiske vandmærker

Et dynamisk vandmærke giver dig mulighed for at indsætte en eller flere systemvariabler i et udskrevet dokument. Vælg de variabler, der vises i det dynamiske vandmærke ved hjælp af dialogboksen Rediger dynamisk vandmærke.

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Vandmærke > Rediger vandmærker > Rediger dynamisk vandmærke

  2. Vælg den variable, du vil føje til vandmærket, på listen.

  3. Klik på Tilføj.

    Bemærk! Du kan indsætte flere variabler ved at gentage trin 2 og 3, indtil alle de variabler, du ønsker, er blevet føjet til vandmærket.

  4. Klik på OK.


Brug af driverfaner

Udskrivningsindstillinger

Egenskaber for printer


Udskrivningsindstillinger

Brug af fanen Layout

Brug af fanen Papir/Finishing

Brug af fanen Kvalitet

Brug af fanen Faxpræferencer

Brug af fanen Vandmærke

Brug af fanebladet Overlæg

Brug af fanen Udskrivning og tilbageholdelse

Brug af fanen Andre indstillinger


Brug af fanen Layout

Fanen Layout styrer papir- og organiseringsattributterne for hvert udskriftsjob.

Brug

For at

Kopier

Angiv det antal kopier, der skal udskrives, samt hvordan hver kopi skal organiseres.

  • Antal kopier – Vælg antallet af kopier, du vil udskrive.

  • Sortér – Vælg rækkefølgen, som siderne skal udskrives i, når der udskrives flere sider af et dokument. Hvis du f.eks. udskriver to kopier af et dokument på fem sider, vil det sorterede output være 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Det ikke-sorterede output ville være 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

    Hvis der ikke er installeret tilstrækkelig hukommelse til at sortere dokumentet, så genereres det sorterede output for hver enkelt side, der allerede er i hukommelsen. Så output vil kunne være 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Omvendt sideudskrivning – Udskriver siderne i et dokument i omvendt rækkefølge, så den sidste side ligger øverst i det færdige output. Hvis du igen vil have, at outputtet skal være i normal rækkefølge, skal du manuelt tilbageføre siderne.

Papirretning

Angiv justeringen af papiret eller formularen, når det/den udskrives.

  • Stående – Vælger lodret papirretning, hvor siden er højere, end den er bred.

  • Liggende – Vælger vandret sideretning, hvor siden er bredere, end den er høj.

  • Roter 180° – Roter siden til 180 grader. Denne indstilling kan bruges sammen med de andre retningsfunktioner.

Udskriv på begge sider (dupleks)

Angiv, hvilke indstillinger der skal bruges, når der udskrives på begge sider af papiret.

Vælg en tosidet udskrivning (dupleks) på listen. Lang kant og Kort kant angiver, hvilken kant på det udskrevne dokument der skal bruges som indbindingskant.

Bemærkninger:

  • I visse printermodeller kan du udskrive instruktionerne for manuel dupleks.
  • I visse printermodeller kan du bruge menuen Tørretidsudskydelse til at angive, hvor lang tid der skal gå, før printeren udskriver på bagsiden af en nyligt udskrevet side.

Indstillingerne for Tørretidsudskydelse omfatter følgende:

  • Almindelig (standard) – Denne bruger standardtid til tørring.

  • Mellem – Denne udvider tørretiden.

  • Udvidet – Denne bruger den maksimale tørretid.

Sidelayout

Vælg indstillinger i afsnittet Sidelayout.

  • Normal – Der anvendes ingen indstillinger for sidelayout på udskriftsjobbet.

  • Flere sider pr. ark (uddelingskopi) – Udskriv flere sider på hvert ark.

  • Brochure – Udskriver dokumentet i bogformat.

  • Plakat – Udskriv et dokument i et større format.

  • Spejling – Udskriv et spejlvendt billede af dokumentet.

    • Bemærk! Nogle indstillinger er kun tilgængelige på udvalgte printermodeller.

Forudindstilling af dokumentlæsningsrækkefølge

Vælg læsningrækkefølgen for det dokument, du udskriver.

  • Venstre mod højre

  • Højre mod venstre

Bemærk! Læsningsrækkefølgen ændrer den forudindstillede værdi for siderækkefølgeindstillingen i dialogboksen "Indstillinger for uddelingskopi", indbindingskantindstillingen i dialogboksen "Brochureindstillinger" og justeringspositionerne "nær ved" og "langt fra" ved redigering af vandmærker.

Bemærkninger:

  • Visse indstillinger, der vises på fanen Layout, vil kun være tilgængelige ved visse printermodeller og drivere. Du kan finde yderligere oplysninger i brugervejledningen.
  • De indstillinger, der er angivet på fanen Layout, kan være uafhængige af de indstillinger, der er valgt i dialogboksen Udskriv i et Windows-program. Programindstillingerne tilsidesætter normalt indstillingerne på fanebladet Layout.
  • Hvis man både angiver flere kopier på fanebladet Layout og i Windows-udskrivningsdialogboksen, kan det skabe uforudsigelige resultater.
  • Gem sorteringsindstillingen ved at vælge Brug printerbaseret på fanen Konfiguration i dialogboksen Printeregenskaber.


Brug af fanen Papir/Finishing

Fanen Papir/Finishing styrer papir- og efterbehandlingsattributterne for hvert udskriftsjob.

Brug

For at

Papir

Vælg papirhåndteringsfunktioner.

  • Papirstørrelse—Vælg den papirstørrelse, der skal bruges til udskrivningsjobbet.

  • Indstillinger for tilpasning - Vælg "Tilpas til papirstørrelse", der automatisk skalerer sidebilledet, så det passer til en bestemt papirstørrelse, eller skaler dokumentbilledet manuelt med en bestemt procentdel.

    Bemærkninger:

    • Nogle Windows-programmer giver mulighed for skalering. Hvis du bruger de to funktioner samtidigt, kan der opstå uventede resultater.
    • Skaleringsfunktionen er kun tilgængelig med Postscript-driveren.

  • Håndter brugerdefinerede størrelser - Tilføj, rediger eller slet en brugerdefineret papirstørrelse. Når en brugerdefineret papirstørrelse er oprettet eller ændret, kan den vælges i menuen Papirstørrelse.

  • Anvend fuldt udskriveligt område—Sidebilledet udskriver så tæt på kanten af siden, som printeren tillader. Det fuldt printbare område på siden kan variere fra printer til printer.

  • Papirtype—Vælg den papirtype, som skal bruges.

  • Papirkilde/bakke—Vælg den papirbakke, som skal bruges.

  • Brug flere inputindstillinger--Brug papir eller andre medier fra forskellige papirbakker ved samme udskriftsjob.

    Bemærk! Denne funktion findes muligvis ikke i alle drivere.

Efterbehandling

Vælg tilgængelige finisher-funktioner, der er installeret til brug med printeren.

  • Udskriftsbakke—Vælg den udskriftsbakke, som skal bruges.

    Bemærk! Understøttede udskriftsbakker kan variere fra printer til printer. Se dokumentationen til printeren, hvis du ønsker en oversigt over tilgængelige udskriftsbakker.

  • Offset - Samle udskriftsjob i stakke i en udskriftsbakke.

  • Hæftning - Angive antallet og placeringen af hæfteklammer i et færdigt udskriftsjob.

  • Huludstansning - Angive placeringen og antallet af huller, der skal laves i et færdigt udskriftsjob.

  • Fals - Angiv, hvordan det færdige udskriftsjob skal foldes.

Bemærkninger:

  • Nogle efterbehandlingsindstillinger er kun tilgængelige på udvalgte printere. Du kan finde yderligere oplysninger om efterbehandlingsmulighederne i Brugervejledningen.
  • Finisher-funktionerne skal installeres, før de vil være tilgængelige på fanen Papir/finishing.


Brug af fanen Kvalitet

Fanen Kvalitet styrer udskrivnings- og billedkvalitetsindstillingerne for et udskriftsjob.

Brug

For at

Udskriftskvalitetsindstillinger

Optimere udskriftskvaliteten for udskriftsjobbet.

For farveprintere:

  • Tekst – Udskriver dokumentet ved hjælp af indstillingerne, der er optimeret til tekst.

  • Tekst/foto – Udskriver dokumentet ved hjælp af indstillingerne, der er optimeret til tekst og fotos.

  • Foto – Udskriver dokumentet ved hjælp af indstillingerne, der er optimeret til fotos.

  • Brugerdefineret – Udskriver dokumentet med de indstillinger, der er specificeret af brugeren.

For monokrome printere og inkjetprintere:

  • Kladde – Udskriver dokumentet med den laveste opløsning for hurtigere udskrivning.

  • Normal – Udskriver dokumentet ved hjælp af standardudskriftskvalitetsindstillingerne.

  • Bedste – Udskriver dokumentet med den bedst mulige opløsning.

  • Brugerdefineret – Udskriver dokumentet med de indstillinger, der er specificeret af brugeren.

    • Bemærk! For inkjetprintere kan du også vælge Automatisk, hvor printeren automatisk vælger de passende udskriftsopløsningsindstillinger automatisk.

Øg skarpheden

Øg skarpheden for detaljerne i det udskrevne billede ved at øge kontrasten rundt om kanterne på tekst og billeder.

Bemærkninger:

  • Denne indstilling er kun tilgængelig i inkjetprintere.
  • Når der udskrives billeder, hvor en øgning af skarpheden allerede er udført af et andet program, kan brug af funktionen Øg skarphed skabe uventede resultater.

Opløsning

Angiv opløsning for udskriften.

Bemærk! Denne indstilling er kun tilgængelig i laserprintere.

Forbedr fine linjer

Udskriv dokumentet med finere detaljer.

  • Brug printerindstillinger – Printeren anvender denne indstilling som konfigureret i printeren.

  • Til – Aktiverer funktionen Forbedr fine linjer og giver fine detaljer på udskriftsjobbene.

  • Fra - Deaktiverer funktionen Forbedr fine linjer.

Bemærk! Denne indstilling er kun tilgængelig i laserprintere.

Farvepræference

Ændrer farvernes intensitet på udskriften.

  • Auto – Printeren vælger automatisk farvepræference.

  • Naturlig – Anvender en moderat grad af intensitet på de udskrevne farver.

  • Levende – Anvender en høj intensitet på de udskrevne farver.

Bemærk! Denne indstilling er kun tilgængelig i inkjetprintere.

Avancerede farveindstillinger

Bestemmer udskrivningstilstand for jobbet.

  • Auto – Printeren bestemmer automatisk udskrivningstilstand.

  • Brug ICC test chart process – Benytter en speciel udskriftstilstand baseret på ICC-profiler.

Bemærk! Denne indstilling er kun tilgængelig i inkjetprintere.

Gråtonekorrektion

Angiver detaljeret kontrol af indstillingerne for lysstyrke og kontrast ved sort-hvid-udskrivning.

  • Brug printerindstillinger – Printeren anvender denne indstilling som konfigureret i printeren.

  • Fra– Deaktiverer funktionen Gråtonekorrektion.

  • Manuel – Aktiverer kontrolelementer til gråtonekorrektion, lysstyrke og kontrast.

Bemærk! Denne indstilling er kun tilgængelig i monokrome laserprintere.

Pixelforbedring

Forbedrer billed- og tekstdetaljer i et udskriftsjob ved at øge pixeltætheden efter den valgte indstilling.

  • Brug printerindstillinger – Printerdriveren anvender denne indstilling som konfigureret i printeren.

  • Fra – Deaktiverer pixel-boost.

  • Skrifttyper – Gør teksten i udskriftsjobbet mørkere. Denne indstilling påvirker kun skrifttypedata.

  • Horisontal – Gør horisontale linjer af tekst og billeder mørkere i udskriftsjobbet.

  • Vertikal – Gør vertikale linjer af tekst og billeder mørkere i udskriftsjobbet.

  • Begge retninger – Gør både horisontale og vertikale linjer med tekst og billeder mørkere i udskriftsjobbet.

Bemærk! Denne indstilling er kun tilgængelig i monokrome laserprintere.

Farvegengivelse

Bestemmer, om et dokument udskrives i farver eller sort-hvid, samt hvilken blækkombination, der benyttes ved udførelse af jobbet.

Bemærk! Denne indstilling er kun tilgængelig i inkjetprintere.

Send farve til printer

Udskriv farvebilleder i gråtoner.

Bemærkninger:

  • Denne indstilling er kun tilgængelig i monokrome printere.
  • Når et udskriftsjob sendes til printeren, konverterer printeren farvebilleder til monokrome gråtoner.
  • Denne funktion kan forbedre gråtonebilleder, men kan betyde, at udskrivningen bliver en anelse langsommere.

Udskriv farvetekst som sort

Udskriv al farvetekst kun med sort blæk.

Bemærk! Denne indstilling er kun tilgængelig i monokrome printere.

Udskriv tekst som sort

Udskriv tekst i sort, men billeder i farver.

Bemærkninger:

  • Denne indstilling er muligvis kun tilgængelig på udvalgte printerdrivere.
  • Denne indstilling er kun tilgængelig i farveprintere.

Udskriv i sort-hvid

Udskriv dokumentet i sort-hvid.

Bemærk! Denne indstilling er kun tilgængelig i farveprintere.

Tonersværtning

Gør billedudseendet i dine udskriftsjob lysere eller mørkere og maksimerer din toner.

Bemærk! Denne indstilling er kun tilgængelig i laserprintere.

ColorSaverTM

Reducerer den mængde toner, printeren bruger ved udskrivning af grafik og billeder i farver. Teksten vil fortsat udskrives med standardmængde af toner.

Bemærk! Denne indstilling er kun tilgængelig i laserprintere.

Rediger farvekorrektion

Justerer den udskrevne farve, så den bedre matcher farverne i andre udskriftsenheder eller standardfarvesystemer.

  • Brug printerindstillinger – Printeren anvender de standardindstillinger for farvekorrektion, der anvendes af printeren.

  • Fra – Deaktiverer farvekorrektion.

  • Auto – Anvender forskellige farvekonverteringstabeller for hvert objekt på den udskrevne side, afhængigt af objekttypen, og hvordan farven for hvert objekt er angivet.

  • Manuel - Tilpasser de farvekonverteringstabeller, der anvendes på hvert objekt på den udskrevne side, afhængigt af objekttypen, og hvordan farven for hvert objekt er angivet. Valg af manuel farvekorrektionsindstilling aktiverer de manuelle RGB- eller CMYK-farvekorrektionsindstillinger.

Bemærk! Denne indstilling er kun tilgængelig i farvelaserprintere.

RGB-korrektion

Sikrer kontrol af fine detaljer af indstillingerne for lysstyrke, kontrast og mætning ved udskrivning i farver.

  • Brug printerindstillinger – Printeren anvender denne indstilling som konfigureret i printeren.

  • Manuel – Aktiverer kontroller til lysstyrke, kontrast og mætning for RGB-korrektion.

Bemærk! Denne indstilling er kun tilgængelig i farvelaserprintere.

Rediger farvebalance

Anvende hårfine farvejusteringer af udskrifter ved individuel øgning eller reduktion af den mængde toner, der bruges til hvert enkelt farveniveau.

  • Brug printerindstillinger – Printeren anvender de standardindstillinger for farvebalance, der anvendes af printeren.

  • Manuel – Tilpasser den mængde cyan, magenta, gul og sort toner, der bruges i det udskrevne dokument.

Bemærk! Denne indstilling er kun tilgængelig i farvelaserprintere.

Rediger farvematching

Matcher farverne i det udskrevne dokument i forhold til farverne på skærmen.

  • Kontrast (for billeder) – Anvender farvematching for fotos og billeder.

  • Mætning (til forretningsgrafik) – Udfører farvematching for grafudskrivning eller ved brug af klare farver.

  • Farvemetrik (til de nærmeste farver) – Anvender farvematching på et dokument, som har en farve, der skal bruge et nøjagtigt match, og en printer, der kan gengive den angivne farve.

Bemærk! Denne indstilling er kun tilgængelig i farvelaserprintere.

Dyb sort

Gør sorte objekter mere sorte.

  • Til – Benytter sammensat sort til sorte eller grå objekter ved RGB-CMYK-farvekonvertering.

  • Fra – Benytter enten ren eller sammensat sort til sorte eller grå objekter, alt efter den valgte farvekorrigeringstilstand.

Bemærk! Denne indstilling er kun tilgængelig på udvalgte printerdrivere.


Brug af fanen Faxpræferencer

Via fanen Fax i dialogboksen Udskrivningsindstillinger styres, hvilke faxindstillingerne der benyttes ved de enkelte job.

Brug

For at

Aktiver fax

Aktiver faxfunktion i driveren.

Vis altid indstillinger før brug af fax

Vis dialogboksen Send fax, før faxen sendes. Dette betyder, at du kan kontrollere, at alle modtagerfaxnumre er korrekte, så du ikke kommer til at sende til en forkert modtager. Hvis afkrydsningsfeltet "Vis altid indstillinger før brug af fax" ikke er markeret, må modtagerens faxnummer kontrolleres i afsnittet Faxindstillinger på fanen Fax.

Faxindstillinger

Angiv de opkalds- og sideoplysninger, der associeres med den pågældende fax.

Faxindstillingerne omfatter:

  • Faxnumre – Her vises de numre, faxen vil blive sendt til.

    Faxnumrene kan indtastes manuelt eller vælges via Telefonbog.

  • Områdenummer – Dette er det områdenummer, der skal bruges for at opnå en udgående linje. Hvis der ikke kræves et områdenummer, skal dette felt være tomt.

  • Faxnavn – Dette er Windows-bruger-id'et for den computer, som faxen sendes fra.

  • Papirstørrelse – Dette bestemmes den papirstørrelse, faxen formateres til.

  • Retning – Angiver retningen for faxbiilledet.

Skilleside

Tilføj forside med de oplysninger, der associeres med den udgående fax.

  • Medtag forsiden i faxmeddelelser – Dette tilføjer en forside i faxen.

  • Medtag modtageroplysninger/kommentarer – Dette lader dig tilføje specifikke modtagernavne og kommentarer, hvis faxen skal stiles til en bestemt person eller afdeling.

  • Medtag afsenderens oplysninger – Dette tilføjer oplysninger, f.eks. afsenders navn, firma, adresse og kontaktoplysninger. Du kan angive disse oplysninger i dialogboksen Indstillinger for faxforside ved at klikke på knappen Indstillinger.

Bemærkninger:

  • Faxfunktionen er kun tilgængelig med Postscript-driveren. Læs mere om, hvordan PostScript-driveren installeres, på cd'en Software og dokumentation .
  • Hvis fanen Fax ikke er tilgængelig, er Faxfunktionen ikke installeret.


Brug af fanen Vandmærke

Fanen Vandmærke styrer brugen af vandmærker i et udskriftsjob.

Bemærk! Denne funktion findes muligvis ikke i alle drivere.
Brug | For at
Brug ikke vandmærker | Udeluk vandmærker i udskriftsjobbet.
Brug samme vandmærke på alle sider | Udskrive det valgte vandmærke på alle sider i det udskrevne dokument.
Brug et andet vandmærke på første side | Angiv et vandmærke til første side samt et andet vandmærke til visning på alle øvrige sider. Bemærk! Hvis tosidet udskrivning (dupleks) er aktiveret, bruges det angivne vandmærke på forsiden af det første ark.
Brug forskellige vandmærker på lige/ulige sider | Angiv forskellige vandmærker for lige og ulige sider.
Rediger vandmærker | Åbn dialogboksen Rediger vandmærker.


Brug af fanebladet Overlæg

Via fanen Overlays i dialogboksen Udskriftsindstillinger styres, hvilke overlays der benyttes til et udskriftsjob, og hvordan de vises.

Bemærkninger:

  • Fanen Overlay er kun tilgængelig på PCL- og PCL XL-emuleringsdrivere.
  • Overlays er kun tilgængeligt på udvalgte printermodeller.

Brug

For at

Brug ikke overlays

Udeluk overlays i udskriftsjobbet.

Brug samme overlay på alle sider

Vælg et overlay, der skal udskrives på alle sider i det udskrevne dokument.

Brug et andet overlay på første side

Angiv et overlay, der skal udskrives på den første side, og et andet overlay, der skal udskrives på alle følgende sider.

Brug et andet overlay på lige/ulige sider

Angiv, hvilke overlays, der skal udskrives ulige og lige sider i dokumentet.

Placering af overlay

Angiv placeringen af overlay(s) i forhold til sidebillederne.

  • Over sidens billeder – Udskriv overlay oven på teksten eller grafikken.

  • Under sidens billeder – Udskriv teksten eller grafikken oven på overlay.


Brug af fanen Udskrivning og tilbageholdelse

Fanen Udskrivning og tilbageholdelse giver dig ekstra styring af, hvordan og hvornår et job udskrives. Når du bruger fanen Udskrivning og tilbageholdelse, kan du sende et udskriftsjob til printeren, men printeren vil tilbageholde jobbet, indtil det frigøres på printerens kontrolpanel. Fanen Udskrivning og tilbageholdelse giver forskellige niveauer af sikkerhed for tilbageholdte job. Du kan finde oplysninger i tabellen nedenfor til at bestemme den korrekte Udskrivnings- og tilbageholdelsesindstilling.

Fanen Udskriv og tilbagehold er tilgængelig i dialogboksen Udskriftsindstillinger.

Bemærk! Funktionen Udskrivning og tilbageholdelse er kun tilgængelig på udvalgte printermodeller.

Brug

For at

Brug af Udskrivning og tilbageholdelse

Aktiver funktionen Udskrivning og tilbageholdelse.

Brug pålogget brugernavn

Bed operativsystemet om brugerens Windows-id, og angiv id'et som det standardbrugernavn, der er knyttet til det tilbageholdte udskriftsjob.

Brugernavn

Tilknyt et brugernavn til et tilbageholdt udskriftsjob.

Hold duplikerede dokumenter

Tillad udskriftsjob at have de samme bruger og jobnavne bevaret i printerhukommelsen uden at blive overskrevet.

Fortrolig udskrift

Beskyt printerjob med fortroligt indhold med en adgangskode på fire cifre (personligt identifikationsnummer) (PIN).

Denne PIN har fire cifre, fra 0-9 eller fra 1-6. Du kan finde flere oplysninger om de tilladte cifre i PIN-koden i printerens Brugervejledning.

Et fortroligt udskriftsjob vil ikke udskrive, før PIN-koden er blevet indtastet i feltet PIN-kode, og et brugernavn er blevet angivet på kontrolpanelet.

Kontrol af udskrivning

Udskriv den første kopi af et komplekst udskriftsjob med mange kopier for inspektion. De øvrige kopier holdes tilbage indtil de enten frigives eller annulleres.

Reserver udskrivning

Gem et udskriftsjob i printerens hukommelse for en senere udskrivning.

Gentag udskrivning

Udskriv et udskriftsjob straks, og gem en kopi i printerens hukommelse, så der senere kan udskrives flere kopier.

Bemærkninger:

  • Ikke alle funktioner er tilgængelige for alle printermodeller.
  • Du kan finde flere oplysninger om, hvordan du frigør tilbageholdte job fra printerens kontrolpanel, i printerens Brugervejledning.


Brug af fanen Andre indstillinger

Fanen Andre indstillinger styrer de printerdriverindstillinger, der ikke er tilknyttet nogen funktionsspecifik fane.

Bemærk! Nogle indstillinger er kun tilgængelige på udvalgte printermodeller.

Brug

For at

TrueType-skrifttyper

Bestemmer, hvordan TrueType-skrifttyper udskrives, hvilket tegnsæt der skal vises, og om der skal sendes oplysninger om printerens egne skrifttyper til programmet eller ej.

Indstillingerne omfatter:

  • Bitmaps (hvert tegn) – Dette opretter og sender et bitmap til printeren for hvert enkelt TrueType-skrifttypetegn og punktstørrelse i dokumentet.

  • Bitmaps (hel side) – Dette angiver, at hver side med tekst og grafik i et dokument gemmes som et bitmap og sendes til printeren.

  • Kontur – Dette opretter og sender en kontur til printeren for hvert enkelt tegn i et dokument, der er skrevet med skrifttypen TrueType.

  • Vælg automatisk – Dette lader printerdriveren vælge en indstilling for udskriftsjobbet. Denne mulighed er kun tilgængelig med Postscript-printerdriveren.

  • Adobe Type 1-skrifttyper – Dette vil udskrive mindre TrueType-skrifttyper som bitmapskrifttyper og udskrive større TrueType-skrifttyper som Adobe Type 1-konturskrifttyper. Denne mulighed er kun tilgængelig med Postscript-printerdriveren.

  • Adobe Type 42-skrifttyper – Dette vil udskrive TrueType-skrifttyper som Adobe Type 42-konturskrifttyper. Sammenlignet med Adobe Type 1-konturskrifttyper kan Type 42 virke blødere og mindre hakkede, især ved store punktstørrelser. Denne mulighed er kun tilgængelig med Postscript-printerdriveren.

    Bemærk! Dette punkt er ikke tilgængeligt, hvis printeren ikke har en TrueType-rasterenhed.

Rediger jobstatistik

Åbn dialogboksen med præferencer for jobstatistik, og rediger de jobstatistikindstillinger, der vil blive tilknyttet udskriftsjobbet.

Indstillingerne omfatter:

  • Bevar historik over de seneste fem indtastninger – Dette beholder de seneste fem unikke indtastninger for hver jobstatistikindstilling. Indstillingerne er tilgængelige i en rullemenu under hver indstilling i dialogboksen Jobstatistik på udskrivningstidspunktet.

  • Bed om jobstatistikindstillinger ved udskrivning – Dette vil bede brugeren om jobstatistikoplysninger på tidspunktet for udskrivning.

  • Spørg ikke ved udskrivning. Brug følgende jobstatistikindstillinger – Dette vil anvende de jobstatistikindstillinger, der er angivet i følgende felter:

    • Brug pålogget brugernavn – Dette vil bede om Windows-logonoplysninger for den aktuelle bruger og opdatere feltet Brugernavn/id med de indhentede oplysninger.

    • Brugernavn/id – Dette er det brugernavn eller bruger-id, der er tilknyttet udskriftsjobbet.

    • Kontokode– Dette er den kontokode, der er tilknyttet udskriftsjobbet.

    • Afdelingskode – Dette er den afdelingskode, der er tilknyttet udskriftsjobbet.

Bemærk! Nogle indstillinger er kun tilgængelige på udvalgte printermodeller.

Metafil-spooling

Angive formatet, hvori udskrivningsdata skal gemmes på disken, mens et udskriftsjob venter på at blive udskrevet.

  • Automatisk – Printerdriveren vælger det format, der giver den hurtigste overordnede udskrivningstid for hvert enkelt job.

  • Til – Printerdriveren spooler alle job i metafilformat.

  • Fra – Alle printerprocessorfunktioner deaktiveres, og printerdriveren spooler ikke længere spooljob i metafilformat (EMF).

PostScript

Styrer, hvordan printerdriveren skal producere de PostScript-data, der sendes til printeren.

Indstillingerne omfatter:

  • Optimer outputformat – Dette vil optimere den PostScript-datastrøm, som printerdriveren producerer, baseret på det valgte format. Outputformater omfatter Hastighed, Mobilitet, Encapsulated PostScript og Arkiver.

  • Sprogniveau – Dette vil specificere det PostScript-niveau, der skal bruges til udskrivningsjobbet. Niveau 1, 2 og 3 er tilgængelige.

  • Udskriv fejloplysninger – Dette vil udskrive oplysninger om eventuelle PostScript-sprogfejl, der opstod under udskrivningen.

  • Generer PostScript i driver – Dette vil bede driveren om at generere PostScript-sproget for det pågældende udskriftsjob, frem for det softwareprogram, dokumentet udskrives fra.

Bemærkninger:

  • Denne funktion er kun tilgængelig med Postscript-driveren.
  • Nogle funktioner kan ikke bruges sammen med funktionen Encapsulated PostScript i PostScript-driveren, når Fax er aktiveret.
  • Når Encapsulated PostScript er valgt som outputformat, fjernes eventuelle printerspecifikke indstillinger. På denne måde kan outputfilen let importeres til andre PostScript-programmer.

PCL-emulering

Få adgang til PCL-emuleringsindstillingerne for både PCL 5- og PCL XL-printeremuleringer.

  • Grafiktilstand – Dette vil styre, hvordan printeren behandler og udskriver tekst og grafik i et dokument. Denne indstilling er kun tilgængelig i PCL 5-emuleringsdriveren.

Fortløbende billede

Udskriver sider uden luft mellem dem. Siderne vil se ud som en fortløbende side.

  • Til

  • Fra

Bemærk! Denne indstilling er kun tilgængelig på udvalgte printerdrivere.


Egenskaber for printer

Brug af fanen Konfiguration

Brug af fanen PostScript

Brug af fanen Egenskaber for overlays

Brug af fanen Faxegenskaber

Brug af fanen Jobstatistik

Brug af fanebladet Skrifttyper


Brug af fanen Konfiguration

Med fanen Konfiguration kan du installere og håndtere printerindstillingerne. Hvis der tilføjes en ny printerfunktion til printeren, f.eks. en ekstra bakke eller en dupleksenhed, skal funktionen tilføjes på fanen Konfiguration, så funktionen også kan benyttes med andre printerdriverindstillinger.

Brug

For at

Opdater konfiguration fra printer

Aktiver driveren for at opdatere printerens aktuelle konfiguration ved at gøre et eller flere af følgende:

  • Ved Egenskaber åben –Forespørger printeren om installerede funktioner, når dialogboksen Printeregenskaber åbnes. Dette vil også opdatere dine input- og outputindstillinger.

  • Ved portændring – Forespørger printermodellen, når printerporten ændres.

    Bemærk! Denne funktion er muligvis kun tilgængelig på udvalgte printerdrivere.

  • Opdater nu-Spørg printer –Forespørger printeren om installerede funktioner og opdaterer de oplysninger til printerkonfiguration, som printerdriveren vedligeholder.

    • Bemærkninger:

    • Hvis din printer understøtter konfigurationsværktøjet til printerdriveren, og afkrydsningsfeltet "Opdater konfiguration fra printer" ikke er valgt, vil printerdriveren ikke blive opdateret med den aktuelle konfiguration af printeren under driverinstallationen.
    • Hvis din printer understøtter Rejseudskrivning og afkrydsningsfeltet "Opdater konfiguration fra printer" ikke er valgt, vil indstillingerne for printermodellen og konfigurationerne ikke blive opdateret.

Sprog

Skift sprog, der anvendes i printerdriveren.

Bemærk! Printerdriveren er tilgængelig på flere sprog. Udskiftning af displaysprog ændrer ikke sproget i Printerdriverhjælp.

Angiv printermodel

Angiv, at driveren skal kopiere funktionerne i den valgte printermodel.

  • Automatisk –Dette vælger den bedste printermodel baseret på kommunikation med printeren.

  • Brugervalgt –Dette vælger printermodellen i oversigten over understøttede printere.

Bemærk! Denne funktion er muligvis kun tilgængelig på udvalgte printerdrivere.

Rediger formular til bakketildeling

Tildel en formular, som definerer papirstørrelse og marginer for hver af papirkilderne.

Mange printere understøtter mere end én papirkilde, f.eks. ved flere papirbakker. Hvis du har knyttet en formular til en kilde, skal du blot vælge den formular, du vil udskrive. Printeren udskriver automatisk fra den skuffe, som indeholder den pågældende formular.

En printer kan f.eks. have flere skuffer med A4-papir, hvor papirerne bruges til forskellige formål. Du kan tildele papiret navne og angive, hvilken papirkilde printeren skal bruge.

Konfigurationsindstillinger

Vælg en tilgængelig funktion på listen for at installere den.

Bemærk! Ikke alle funktioner er tilgængelige til brug med alle printere. Se dokumentationen til printeren, hvis du ønsker oplysninger om tilgængelige printerfunktioner.

Vis alle systemformularer

Beder driveren om at vise alle tilgængelige formularer, der understøttes af printeren.

Sorteringsydelse

Bestemmer, hvordan printeren håndterer sorteringsprocessen for et udskriftsjob.

  • Brug printerbaseret –Dette sender udskriftsjobbet til printer med en kommando til printeren om at sortere dokumentet. Når denne metode benyttes, skal hele dokumentet gemmes og manipuleres i printerhukommelsen.

    Bemærk! Sørg for, at printeren har hukommelse nok til at udføre printerbaseret sortering. Printere med begrænset hukommelse vil muligvis ikke kun sortere større udskriftsjob ordentligt.

  • Brug værtsbaseret – Gør det muligt for programmet at sortere dokumentet, før siderne sendes til printeren.

    Bemærk! Hvis der ikke er nok printerhukommelse til at sortere dokumentet, og du stadig skal bruge en fuldstændigt sorteret kopi, skal du bruge printerdriverens værtsbaserede sorteringsfunktion.

Sidebeskyttelse

Reserver ekstra printerhukommelse til bevarelse af sidebilleder.

Bemærk! Denne funktion er muligvis kun tilgængelig på udvalgte printerdrivere.

A4 Bredde = 203 mm

Tillad udskrivning på en bredere version af A4-papir.

For at kunne printe korrekt, skal printeren have menuen for PCL-emulering indstillet til den tilsvarende indstilling.

Bemærk! Denne indstilling er kun tilgængelig i PCL 5-emuleringsdrivere.

Følgende tabel viser yderligere oplysninger om nogle af funktionerne i afsnittet Tilgængelige funktioner. Disse funktioner skal være installeret, for at de jobspecifikke funktioner i Udskrivningsindstillinger kan aktiveres.

Bemærk! Tilgængelige funktioner og funktionsnavne kan variere afhængigt af printer og printerdrivere.

Brug

For at

Dupleksenhed

Installere dupleksenheden og tillade udskrivning på begge sider af papiret.

Bemærkninger:

  • Visse printermodeller har dupleksenheden installeret som standard.
  • Hvis dupleksenhedsindstillingen ikke er valgt, vil manuel dupleksudskrivning være tilgængelig i printermodeller, der understøtter manuel dupleks.

Flashhukommelseskort

Harddisk

Genkende en anmodning om yderligere printerhukommelse fra en udefrakommende kilde.

Denne funktion skal være installeret, for at printeren kan registrere, at der f.eks. er blevet sat et flashhukommelseskort i den.

Bakke 2-5

Manuel konvolut

Manuelt papir

MP-arkføder

Konvolutføder

Angiv en papirindgangskilde.

Bakke 1-10

Øverste skuffe

Bageste skuffe

Sideskuffe

Angiv udskriftsdestinationen for det udskrevne dokument.

Offset

Hæftning

Hulning

Fals

RFID-indstilling

Aktiver de valgte efterbehandlingsfunktioner.

Bemærk! Falsning er kun tilgængelig med en brochure-efterbehandler.

Fax

Installere funktionen Udskriv til fax i driveren.

Dette tilføjer fanen Fax i dialogboksen Udskrivningsindstillinger og dialogboksen Egenskaber for printer.

Kun fax

Begrænse printerindstillinger til faxrelaterede valg.

Ved at installere Kun fax føjes fanen Fax ligeledes til dialogboksen Udskrivningsindstillinger og dialogboksen Egenskaber for printer. Dette vil også fjerne visse fanen i dialogboksen Udskrivningsindstillinger. Fax, Vandmærker og Andre indstillinger vil være de eneste tilgængelige faner i dialogboksen Udskrivningsindstillinger.


Brug af fanen PostScript

Fanen PostScript i dialogboksen Printeregenskaber indeholder indstillinger, som kontrollerer, hvordan oplysninger sendes til printeren.

Bemærk! Fanen PostScript kan kun bruges, hvis PostScript-driveren eller den universale printerdriver er installeret. Du kan finde oplysninger om installation af disse drivere på cd'en Software og dokumentation.

Brug

For at

Udskrivningsprotokol

Angiv det primære format til afsendelse af binære data, f.eks. skrifttype og billeddata, til printeren.

  • Markeret binær – Sikrer, at binære data som f.eks. skrifttyper og billeddata ikke fortolkes som printerkommandoer. Vælg Markeret binær for at bruge det markerede binære protokol. Det er normalt det mest effektive valg.

  • ASCII-85 – Sikrer, at binære data som f.eks. skrifttyper og billeddata ikke fortolkes som printerkommandoer. Vælg ASCII-85 for at kode binære data med et ASCII-85 filter. Disse data afkodes derefter af printeren.

Avancerede indstillinger

Angive yderligere PostScript-indstillinger.

  • Før hvert udskriftsjob – Angiver, om Ctrl-D sendes til printeren, før udskriftsjobbet starter. Ctrl-D kan være påkrævet, når der udskrives på tværs af flere operativsystemer. Standardindstillingen bør generelt bruges.

  • Efter hvert udskriftsjob – Angiver, om Ctrl-D sendes til printeren, før udskriftsjobbet slutter. Ctrl-D kan være påkrævet, når der udskrives på tværs af flere operativsystemer. Det kan f.eks. være, at du skal deaktivere Ctrl-D, når du skriver til fil i Windows, men ønsker at sende filen til printeren fra en Macintosh-computer. Standardindstillingen bør generelt bruges.

Tilgængelig PostScript-hukommelse (Kb)

Angiv den mængde hukommelse, der skal bruges til at behandle PostScript-filen.


Brug af fanen Egenskaber for overlays

Fanen Overlays i dialogboksen Printeregenskaber bruges til at tilføje og fjerne overlays fra driveren og downloade overlays til printeren.

Bemærkninger:

  • Overlays er kun tilgængelige med PCL- og PCL XL-emuleringsdrivere.
  • Kun printere, der har en hukommelsesfunktion installeret, kan benytte overlays, da overlayfiler gemmes lokalt i printeren. Du kan se, om printeren understøtter en printerhukommelsesfunktion, på cd'en Software og dokumentation.
Brug | For at
Overlay-id | Angiv det id, efter hvilket overlay'et vil blive identificeret i printeren.
Overlay-navn | Angiv et navn, der vil identificere overlayet i driveren.
Tilføj | Tilføj et overlay til driveren. Bemærk! Kun overlays, der allerede er downloadet til printeren, kan benyttes af driveren. Du skal kende id'et for det overlay, der er gemt i printeren, hvis du skal kunne tilføje det. Du kan finde oplysninger om, hvordan du finder overlay-id'et på printeren, på cd'en Software og dokumentation, der fulgte med printeren.
Fjern | Fjern et overlay fra driveren.
Download overlays til printeren | Åbn dialogboksen Download overlay, og vælg et overlay, der skal downloades. Bemærk! Overlays, der downloades til printeren via dialogboksen Download overlay, tilføjes automatisk til driveren.


Brug af fanen Faxegenskaber

Brug fanen Fax i dialogboksen Printeregenskaber til at indstille en standardfaxdestination. Dermed sendes alle faxjob altid til de samme faxnumre eller numre. Standarddestinationen kan bestå af et eller flere faxnumre. Faxnumrene kan indtastes manuelt eller ved hjælp af funktionen Telefonbog.

Bemærk! Hvis du indstiller en standarddestination, bliver felterne Faxnumre, Telefonbog og Områdenumre utilgængelige i sektionen Faxindstillinger på fanen Fax i dialogboksen Udskrivningsindstillinger.

Brug

For at

Anvend altid disse faxnumre

Sørger for, at en eller flere specifikke modtagere altid automatisk modtager din fax.

Feltet "Til"

Angiv faxmodtager(e).

Indtast hver modtagers faxnummer i feltet "Til". Du kan indtaste flere numre efter hinanden ved at adskille dem med semikolon (;). Du kan maksimalt indtaste 159 tegn inklusive områdenumre.

Du kan indtaste numre manuelt eller ved hjælp af funktionen Telefonbog.

Telefonbog

Åbn funktionen Telefonbog.

Telefonbogen viser numre fra enten Windows-adressebog eller fra Microsoft Outlook. Hvis du vælger et faxnummer fra Telefonbog, føjes de til feltet Til.

Læs mere i afsnittet Bruge funktionen Telefonbog.

Opkaldspræfiks

Angiv et områdenummer.

Hvis der kræves et områdenummer for at faxe ud, kan du indtaste områdenummeret i feltet "Opkaldspræfix". Områdenummeret bliver så føjet til udgående faxnumre.

Understøttede tegn er tallene 0–9, bogstaverne P og W (store og små bogstaver) og tegnene firkant (#), stjerne (*), plus, minus, komma, punktum og parenteser.

Bemærk! Enkelte af disse tegn vil muligvis ikke være tilgængelige, afhængigt af den anvendte printer, eller kan variere, alt efter om du bruger printerens kontrolpanel eller computerens tastatur.


Brug af fanen Jobstatistik

Fanen Jobstatistik, der findes i dialogboksen Printeregenskaber, giver adgang til funktionen Jobstatistik og indeholder indstillinger, der kontrollerer, hvordan bruger- og kontooplysninger associeres med udskriftsjob.

Bemærkninger:

  • Denne funktion findes muligvis ikke i alle drivere.
  • En printerharddisk skal være installeret for at kunne lagre kontooplysningerne.

Brug

For at

Jobstatistik aktiveret

Aktiver funktionen Jobstatistik.

Aktiver jobstatistikindstillingerne i præferencer

Aktiver indstillingen Rediger jobstatistik på fanen Andre indstillinger i dialogboksen Udskriftsindstillinger. Klik på Rediger jobstatistik for at angive kontooplysninger i dialogboksen Udskriftsindstillinger.

Bed om jobstatistikindstillinger ved udskrivning

Bede brugeren om kontooplysninger ved tidspunktet for udskrivning.

Bevar historik over de seneste 5 indtastninger

Vise en oversigt over de seneste 5 indtastninger for hver kontoindstilling i dialogboksen Jobstatistik, der åbnes på udskrivningstidspunktet.

Brug altid disse jobstatistikindstillinger

Aktivere felterne for jobstatistikindstillinger i dialogboksen Printeregenskaber.

Indstillingerne omfatter:

  • Brug pålogget brugernavn – Dette vil bede om den aktuelle brugers Windows-logonoplysninger og opdatere feltet Brugernavn/id med de indhentede oplysninger.

  • Brugernavn/id (højst 64 tegn)

  • Kontokode (højst 32 tegn)

  • Afdelingskode (højst 32 tegn)


Brug af fanebladet Skrifttyper

Fanen Skrifttyper i dialogboksen Printeregenskaber bruges til at tilføje PCL-emuleringsskrifttyper til driveren og downloade PCL-emuleringsskrifttyper til printeren.

Bemærk! Fanen Skrifttyper er kun tilgængelig på PCL-emuleringsdrivere. Du kan finde oplysninger om installation af en PCL-emuleringsdriver på cd'en Software og dokumentation, der fulgte med printeren.
Brug | For at
Tilgæng. PCL-emul.skrifttyper | Vælg PCL-emul.skrifttyper.
Tilføj | Tilføj PCL-emuleringsskrifttyper til driveren.
Fjern | Fjern PCL-emuleringsskrifttyper fra driveren.
Download PCL-emul.skrifttyper til printeren | Åbn dialogboksen PCL-emuleringsskrifttyper, og download de valgte skrifttyper til printeren.


Justering af indstillingen Mætning

  1. Naviger til fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Vælg Manuel på listen RGB-korrektion.

  3. Flyt skyderen til venstre eller højre for at justere indstillingen for mætning.

  4. Klik på OK.


Angivelse af farvekorrektion

  1. Naviger til fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Klik på Rediger farvekorrektion.

  3. Angiv indstillingerne for udskriftsjobbet på menuen Farvekorrektion.

  4. Til den manuelle indstilling skal du vælge den farvekorrektion, der skal bruges til billeder, tekst og grafik i udskriftsjobbet.

  5. Klik på OK.


Manuel angivelse af farvekorrektion

  1. Naviger til fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Klik på Rediger farvekorrektion.

  3. Vælg Manuel på menuen Farvekorrektion.

  4. Vælg farvekorrektionen til det RGB- og CMYK-farverum, der skal bruges til billeder, tekst og grafik i udskriftsjobbet.

  5. Klik på OK.


Justering af indstillingen Farvebalance

  1. Naviger til fanen Kvalitet i dialogboksen Udskriftsindstillinger.

  2. Klik på Rediger farvebalance.

  3. Vælg Manuel på rullemenuen.

  4. Flyt skyderne for at justere farvebalance efter behov.

  5. Klik på OK.


Valg af format til afsendelse af TrueType-skrifttyper

  1. Klik på fanen Andre indstillinger.

  2. Vælg en metode for at sende skrifttyper til printeren i menuen Udskriv som i afsnittet TrueType-skrifttyper.

  3. Klik på OK i dialogboksen Udskrivningsindstillinger.


Funktionen Brochure er allerede valgt

Denne funktion er ikke tilgængelig, fordi Brochure er valgt i afsnittet Sidelayout.


Konflikt med indstillingen Brochure

Brochure-indstillingerne er ikke tilgængelige, hvis printeren ikke har en dupleksenhed installeret eller ikke understøtter manuel 2-sidet udskrivning.


Uoverensstemmelse med valgt papirtype

Denne funktion er ikke tilgængelig, fordi der er valgt en inkompatibel papirtype på fanen Papir/finishing.


Konflikt med indstillingen Farvegengivelse

Denne funktion er ikke tilgængelig, fordi "Sort og hvid" er valgt i afsnittet Farvegengivelse.


Konflikt med indstillingen Flere inputindstillinger

Denne funktion er ikke tilgængelig, fordi afkrydsningsfeltet "Brug flere inputindstillinger" er markeret på fanen Papir/finishing.


Konflikt med indstillingen "Omvendt siderækkefølge"

Denne indstilling er ikke tilgængelig, da "Omvendt siderækkefølge" er valgt på fanen Layout.


Uoverensstemmelse med valgt papirstørrelse

Denne funktion er ikke tilgængelig, fordi der er valgt en inkompatibel papirstørrelse på fanen Papir/finishing.


Konflikt med indstillingen "Udskriv i sort-hvid"

Mætningskontrol er ikke tilgængelig, fordi "Udskriv i sort-hvid" er valgt på fanen Kvalitet.


Plakatfunktionen er allerede valgt

Denne funktion er ikke tilgængelig, fordi Plakat er valgt i afsnittet Sidelayout.


Dupleksoption er ikke tilgængelig

Denne option er ikke tilgængelig, fordi printeren ikke understøtter udskrivning på begge sider af papiret, dupleksenheden er ikke installeret som en option for printeren, eller printeren understøtter ikke manuel 2-sides udskrivning.


Finisher-indstillinger er ikke tilgængelige

Disse indstillinger er ikke tilgængelige, da Finisher-indstillingen ikke er installeret på fanen Konfiguration i dialogboksen Printeregenskaber.


Konflikt med udskriftsbakke

Denne option er ikke tilgængelig, da den valgte udskriftsbakke ikke understøtter finisher-funktioner.


Konflikt med indstillingerne på hæftningsefterbehandleren

Denne funktion er ikke tilgængelig, fordi Hæftning er valgt på hovedfanen Papir/finishing.


Konflikt med Finisher-optioner

Denne knap er ikke tilgængelig, fordi enten Hæfte, Hulning eller Fold er valgt på fanen Papir/finishing.


Konflikt med Finisher-funktion

Denne funktion er ikke tilgængelig fordi en modstridende efterbehandler-funktion er valgt på hovedfanebladet Papir/finishing.


Option ikke understøttet

Denne option er ikke tilgængelig, fordi den installerede afslutterenhed ikke understøtter denne feature.


Konflikt med indstillingerne på foldeefterbehandleren

Disse funktioner er ikke tilgængelige, fordi Fold er valgt på hovedfanen Papir/finishing.


Hulningsfunktioner er ikke tilgængelige.

Hulningsfunktionerne er ikke tilgængelige, fordi denne funktion ikke er aktiveret fra fanebladet Papir/finishing.


Uoverensstemmelse med papirstørrelse

Denne option er ikke tilgængelig, fordi det valgte papir ikke understøttes af finisher-funktionen.


Konflikt med Faxoption

Denne funktion er ikke tilgængelig, fordi fax er slået til.


Hæftefunktioner er ikke tilgængelige

Hæftefunktionerne er ikke tilgængelige, fordi denne funktion ikke er aktiveret på fanen Papir/finishing.


Konflikt med farveudskrivningsindstilling

Farveudskrivningsindstillinger er ikke tilgængelige. Disse indstillinger er ikke tilgængelige, da farveudskrivningindstillingen ikke er installeret på fanen Konfiguration i dialogboksen Printeregenskaber.


Funktionen "Brug altid disse faxnumre" er aktiveret

Faxnummer-, telefonbog- og områdenummerfelter i sektionen Faxindstillinger er ikke tilgængelige, hvis funktionen "Brug altid disse faxnumre" er aktiveret på fanen Fax i dialogboksen Printeregenskaber.

Denne funktion forhindrer, at faxer bliver sendt til andre modtagere end standarddestinationen, som angivet under fanen Fax i dialogboksen Printeregenskaber.

Hvis du vil slå funktionen fra, skal du afmarkere afkrydsningsfeltet "Brug altid disse faxnumre" på fanen Fax i dialogboksen Printeregenskaber.


Funktionen Telefonbog er ikke installeret

Telefonbogen er ikke tilgængelig, fordi den ikke er installeret.

Telefonbogen kan installeres fra installationsfunktionen i alle driverpakker.


Indstillingen Aktiver fax er ikke tilgængelig.

Indstillingen Aktiver fax er ikke tilgængelig, fordi funktionen Kun fax er installeret.

Når funktionen Kun fax er installeret, vil fax være aktiveret som den eneste tilgængelige indstilling. Udskriftsindstillinger er begrænset til faxrelaterede funktioner, og Fax, Vandmærker og Andre indstillinger er de eneste tilgængelige faner i dialogboksen Udskriftsindstillinger.


Microsoft Windows GDI+ er ikke installeret

Det er ikke muligt at tilføje grafik på faxforsiden, da Microsoft Windows GDI+ API ikke er installeret på værtscomputerens operativsystem. Besøg Microsofts hjemmeside for at se, hvordan du får og installerer GDI+ API.

Når GDI+ er installeret, kan du tilføje grafik på faxforsiderne.


Mulig uoverensstemmelse mellem valg af papirstørrelse og Brochure

Du har valgt en indstilling i menuen Papirstørrelse på fanen Papir/Finishing, der ikke anbefales til brug med indstillingen Brochure i afsnittet Sidelayout på fanen Layout. Disse indstillinger kan betyde uventede resultater eller kan annullere udskriftsjobbet.


Mulig uoverensstemmelse mellem valg af Finishing og Transparent

Du har valgt Transparent fra menuen Papirtype i afsnittet Papir med et af følgende valg fra afsnittet Finishing:

  • Hæftning

  • Fold

  • Huludstansning

Disse indstillinger anbefales ikke til brug med papirtypen Transparent. Disse indstillinger kan betyde uventede resultater eller annullering af udskriftsjobbet.


Mulig uoverensstemmelse mellem valg af papirstørrelse og Plakat

Du har valgt en indstilling for Papirstørrelse på fanen Papir/Finishing, der ikke anbefales til brug med indstillingen Plakat på fanen Layout. Disse indstillinger kan betyde uventede resultater eller annullering af udskriftsjobbet.


Mulig uoverensstemmelse mellem valg af Udskriv på begge sider (dupleks) og papirtype

Du har aktiveret brochureudskrivning eller valgt en indstilling i menuen Udskriv på begge sider (dupleks), der ikke anbefales til denne papirtype. Disse indstillinger kan betyde uventede resultater eller kan annullere udskriftsjobbet.


Mulig uoverensstemmelse mellem valg af papirstørrelse og Papirtype

Du har valgt en indstilling for papirstørrelse, som ikke anbefales til denne papirtype. Disse indstillinger kan betyde uventede resultater eller annullering af udskriftsjobbet.


Konflikt med indstillingen "Flere sider pr. ark (Uddelingskopi)"

Denne funktion er ikke tilgængelig, fordi afkrydsningsfeltet "Flere sider pr. ark (Uddelingskopi)" er markeret på fanen Layout.


Konflikt med indstillingen "Metafil-spooling"

Denne indstilling er ikke tilgængelig, fordi "Metafil-spooling" er indstillet til "Fra" i fanen Andre indstillinger.


Der er muligvis et problem ang valg af "Omvendt siderækkefølge" og "Metafil-spooling"

Du har valgt "Omvendt siderækkefølge" i fanen Layout. Denne indstilling anbefales ikke, hvis "Metafil-spooling" i fanen Andre indstillinger er indstillet til "Fra". Disse indstillinger kan frembringe uventede resultater eller kan annullere udskriftsjobbet.


Der er muligvis et problem ang. valg af "Spejlvendt" og "Metafil-spooling"

Du har valgt "Spejlvendt" på fanen Layout. Denne indstilling anbefales ikke, hvis "Metafil-spooling" i fanen Andre indstillinger er indstillet til "Fra". Disse indstillinger kan frembringe uventede resultater eller kan annullere udskriftsjobbet.


Mulig uoverensstemmelse mellem valg af Rotér 180° og “Brug flere inputindstillinger”

Du har valgt “Rotér 180°” på fanen Layout, der ikke anbefales til brug med indstillingen “Brug flere inputindstillinger” på fanen Papir/Efterbehandling. Disse indstillinger kan betyde uventede resultater eller kan annullere udskriftsjobbet.


Printer Driver Hjælp

Velkommen til hjælpesystemet for denne printerdriver. Klik på et emne under fanen Indhold, eller indtast et søgeord under fanerne Indeks eller Søg for at få yderligere oplysninger.